from .fastas import Fastas

raw_contaminants = r""">sp|P00489|PYGM_RABIT_CONTA Contaminant, Glycogen phosphorylase, muscle form (Myophosphorylase)
MSRPLSDQEKRKQISVRGLAGVENVTELKKNFNRHLHFTLVKDRNVATPRDYYFALAHTVRDHLVGRWIR
TQQHYYEKDPKRIYYLSLEFYMGRTLQNTMVNLALENACDEATYQLGLDMEELEEIEEDAGLGNGGLGRL
AACFLDSMATLGLAAYGYGIRYEFGIFNQKICGGWQMEEADDWLRYGNPWEKARPEFTLPVHFYGRVEHT
SQGAKWVDTQVVLAMPYDTPVPGYRNNVVNTMRLWSAKAPNDFNLKDFNVGGYIQAVLDRNLAENISRVL
YPNDNFFEGKELRLKQEYFVVAATLQDIIRRFKSSKFGCRDPVRTNFDAFPDKVAIQLNDTHPSLAIPEL
MRVLVDLERLDWDKAWEVTVKTCAYTNHTVLPEALERWPVHLLETLLPRHLQIIYEINQRFLNRVAAAFP
GDVDRLRRMSLVEEGAVKRINMAHLCIAGSHAVNGVARIHSEILKKTIFKDFYELEPHKFQNKTNGITPR
RWLVLCNPGLAEIIAERIGEEYISDLDQLRKLLSYVDDEAFIRDVAKVKQENKLKFAAYLEREYKVHINP
NSLFDVQVKRIHEYKRQLLNCLHVITLYNRIKKEPNKFVVPRTVMIGGKAAPGYHMAKMIIKLITAIGDV
VNHDPVVGDRLRVIFLENYRVSLAEKVIPAADLSEQISTAGTEASGTGNMKFMLNGALTIGTMDGANVEM
AEEAGEENFFIFGMRVEDVDRLDQRGYNAQEYYDRIPELRQIIEQLSSGFFSPKQPDLFKDIVNMLMHHD
RFKVFADYEEYVKCQERVSALYKNPREWTRMVIRNIATSGKFSSDRTIAQYAREIWGVEPSRQRLPAPDE
KIPREST
>sp|P00330|ADH1_YEAST_CONTA Contaminant, Alcohol dehydrogenase 1 (Alcohol dehydrogenase I) (YADH-1)
MSIPETQKGVIFYESHGKLEHKDIPVPKPKANELLINVKYSGVCHTDLHAWHGDWPLPVKLPLVGGHEGA
GVVVGMGENVKGWKIGDYAGIKWLNGSCMACEYCELGNESNCPHADLSGYTHDGSFQQYATADAVQAAHI
PQGTDLAQVAPILCAGITVYKALKSANLMAGHWVAISGAAGGLGSLAVQYAKAMGYRVLGIDGGEGKEEL
FRSIGGEVFIDFTKEKDIVGAVLKATDGGAHGVINVSVSEAAIEASTRYVRANGTTVLVGMPAGAKCCSD
VFNQVVKSISIVGSYVGNRADTREALDFFARGLVKSPIKVVGLSTLPEIYEKMEKGQIVGRYVVDTSKREST
>sp|P02769|ALBU_BOVIN_CONTA Contaminant, Serum albumin precursor (Allergen Bos d 6) (BSA)
MKWVTFISLLLLFSSAYSRGVFRRDTHKSEIAHRFKDLGEEHFKGLVLIAFSQYLQQCPFDEHVKLVNEL
TEFAKTCVADESHAGCEKSLHTLFGDELCKVASLRETYGDMADCCEKQEPERNECFLSHKDDSPDLPKLK
PDPNTLCDEFKADEKKFWGKYLYEIARRHPYFYAPELLYYANKYNGVFQECCQAEDKGACLLPKIETMRE
KVLASSARQRLRCASIQKFGERALKAWSVARLSQKFPKAEFVEVTKLVTDLTKVHKECCHGDLLECADDR
ADLAKYICDNQDTISSKLKECCDKPLLEKSHCIAEVEKDAIPENLPPLTADFAEDKDVCKNYQEAKDAFL
GSFLYEYSRRHPEYAVSVLLRLAKEYEATLEECCAKDDPHACYSTVFDKLKHLVDEPQNLIKQNCDQFEK
LGEYGFQNALIVRYTRKVPQVSTPTLVEVSRSLGKVGTRCCTKPESERMPCTEDYLSLILNRLCVLHEKT
PVSEKVTKCCTESLVNRRPCFSALTPDETYVPKAFDEKLFTFHADICTLPDTEKQIKKQTALVELLKHKP
KATEEQLKTVMENFVAFVDKCCAADDKEACFAVEGPKLVVSTQTALA
REST
>sp|P01966|HBA_BOVIN_CONTA Contaminant, Hemoglobin alpha subunit (Hemoglobin alpha chain) (Alpha-globin)
MVLSAADKGNVKAAWGKVGGHAAEYGAEALERMFLSFPTTKTYFPHFDLSHGSAQVKGHGAKVAAALTKA
VEHLDDLPGALSELSDLHAHKLRVDPVNFKLLSHSLLVTLASHLPSDFTPAVHASLDKFLANVSTVLTSK
YRREST
>sp|Q29463|TRY2_BOVIN_CONTA Contaminant, Anionic trypsin precursor
MHPLLILAFVGAAVAFPSDDDDKIVGGYTCAENSVPYQVSLNAGYHFCGGSLINDQWVVSAAHCYQYHIQ
VRLGEYNIDVLEGGEQFIDASKIIRHPKYSSWTLDNDILLIKLSTPAVINARVSTLLLPSACASAGTECL
ISGWGNTLSSGVNYPDLLQCLVAPLLSHADCEASYPGQITNNMICAGFLEGGKDSCQGDSGGPVACNGQL
QGIVSWGYGCAQKGKPGVYTKVCNYVDWIQETIAANSREST
>sp|P00760|TRY1_BOVIN_CONTA Contaminant, Cationic trypsin precursor (Beta-trypsin) [Contains: Alpha-trypsin chain 1; Alpha-trypsin chain 2]
FIFLALLGAAVAFPVDDDDKIVGGYTCGANTVPYQVSLNSGYHFCGGSLINSQWVVSAAHCYKSGIQVRL
GEDNINVVEGNEQFISASKSIVHPSYNSNTLNNDIMLIKLKSAASLNSRVASISLPTSCASAGTQCLISG
WGNTKSSGTSYPDVLKCLKAPILSDSSCKSAYPGQITSNMFCAGYLEGGKDSCQGDSGGPVVCSGKLQGI
VSWGSGCAQKNKPGVYTKVCNYVSWIKQTIASNREST
>sp|P42212.1|GFP_AEQVI_CONTA Contaminant, Green fluorescent protein
MSKGEELFTGVVPILVELDGDVNGHKFSVSGEGEGDATYGKLTLKFICTTGKLPVPWPTLVTTFSYGVQC
FSRYPDHMKQHDFFKSAMPEGYVQERTIFFKDDGNYKTRAEVKFEGDTLVNRIELKGIDFKEDGNILGHK
LEYNYNSHNVYIMADKQKNGIKVNFKIRHNIEDGSVQLADHYQQNTPIGDGPVLLPDNHYLSTQSALSKD
PNEKRDHMVLLEFVTAAGITHGMDELYKREST
>sp|P0A015.1|SPA_STAAM_CONTA Contaminant, Immunoglobulin G-binding protein A precursor (IgG-binding protein A) (Staphylococcal protein A)
MKKKNIYSIRKLGVGIASVTLGTLLISGGVTPAANAAQHDEAQQNAFYQVLNMPNLNADQRNGFIQSLKD
DPSQSANVLGEAQKLNDSQAPKADAQQNNFNKDQQSAFYEILNMPNLNEAQRNGFIQSLKDDPSQSTNVL
GEAKKLNESQAPKADNNFNKEQQNAFYEILNMPNLNEEQRNGFIQSLKDDPSQSANLLSEAKKLNESQAP
KADNKFNKEQQNAFYEILHLPNLNEEQRNGFIQSLKDDPSVSKEILAEAKKLNDAQAPKEEDNKKPGKED
GNKPGKEDGNKPGKEDNKKPGKEDGNKPGKEDNNKPGKEDGNKPGKEDNNKPGKEDGNKPGKEDGNKPGK
EDGNGVHVVKPGDTVNDIAKANGTTADKIAADNKLADKNMIKPGQELVVDKKQPANHADANKAQALPETG
EENPFIGTTVFGGLSLALGAALLAGRRRELREST
>sp|P02976.3|SPA1_STAA8_CONTA Contaminant, Immunoglobulin G-binding protein A precursor (IgG-binding protein A) (Staphylococcal protein A)
MKKKNIYSIRKLGVGIASVTLGTLLISGGVTPAANAAQHDEAQQNAFYQVLNMPNLNADQRNGFIQSLKD
DPSQSANVLGEAQKLNDSQAPKADAQQNNFNKDQQSAFYEILNMPNLNEAQRNGFIQSLKDDPSQSTNVL
GEAKKLNESQAPKADNNFNKEQQNAFYEILNMPNLNEEQRNGFIQSLKDDPSQSANLLSEAKKLNESQAP
KADNKFNKEQQNAFYEILHLPNLNEEQRNGFIQSLKDDPSQSANLLAEAKKLNDAQAPKADNKFNKEQQN
AFYEILHLPNLTEEQRNGFIQSLKDDPSVSKEILAEAKKLNDAQAPKEEDNNKPGKEDNNKPGKEDNNKP
GKEDNNKPGKEDNNKPGKEDGNKPGKEDNKKPGKEDGNKPGKEDNKKPGKEDGNKPGKEDGNKPGKEDGN
GVHVVKPGDTVNDIAKANGTTADKIAADNKLADKNMIKPGQELVVDKKQPANHADANKAQALPETGEENP
FIGTTVFGGLSLALGAALLAGRRRELREST
>sp|P38507.1|SPA2_STAAU_CONTA Contaminant, Immunoglobulin G-binding protein A precursor (IgG-binding protein A) (Staphylococcal protein A)
MKKKNIYSIRKLGVGIASVTLGTLLISGGVTPAANAAQHDEAQQNAFYQVLNMPNLNADQRNGFIQSLKD
DPSQSANVLGEAQKLNDSQAPKADAQQNKFNKDQQSAFYEILNMPNLNEEQRNGFIQSLKDDPSQSTNVL
GEAKKLNESQAPKADNNFNKEQQNAFYEILNMPNLNEEQRNGFIQSLKDDPSQSANLLAEAKKLNESQAP
KADNKFNKEQQNAFYEILHLPNLNEEQRNGFIQSLKDDPSQSANLLAEAKKLNDAQAPKADNKFNKEQQN
AFYEILHLPNLTEEQRNGFIQSLKDDPSVSKEILAEAKKLNDAQAPKEEDNNKPGKEDGNKPGKEDGNKP
GKEDNKKPGKEDGNKPGKEDNKKPGKEDGNKPGKEDGNKPGKEDGNKPGKEDGNKPGKEDGNGVHVVKPG
DTVNDIAKANGTTADKIAADNKLADKNMIKPGQELVVDKKQPANHADANKAQALPETGEENPFIGTTVFG
GLSLALGAALLAGRRRELREST
>sp|P19909.1|SPG2_STRSG_CONTA Contaminant, Immunoglobulin G-binding protein G precursor (IgG-binding protein G)
MEKEKKVKYFLRKSAFGLASVSAAFLVGSTVFAVDSPIEDTPIIRNGGELTNLLGNSETTLALRNEESAT
ADLTAAAVADTVAAAAAENAGAAAWEAAAAADALAKAKADALKEFNKYGVSDYYKNLINNAKTVEGVKDL
QAQVVESAKKARISEATDGLSDFLKSQTPAEDTVKSIELAEAKVLANRELDKYGVSDYHKNLINNAKTVE
GVKDLQAQVVESAKKARISEATDGLSDFLKSQTPAEDTVKSIELAEAKVLANRELDKYGVSDYYKNLINN
AKTVEGVKALIDEILAALPKTDTYKLILNGKTLKGETTTEAVDAATAEKVFKQYANDNGVDGEWTYDDAT
KTFTVTEKPEVIDASELTPAVTTYKLVINGKTLKGETTTEAVDAATAEKVFKQYANDNGVDGEWTYDDAT
KTFTVTEKPEVIDASELTPAVTTYKLVINGKTLKGETTTKAVDAETAEKAFKQYANDNGVDGVWTYDDAT
KTFTVTEMVTEVPGDAPTEPEKPEASIPLVPLTPATPIAKDDAKKDDTKKEDAKKPEAKKEDAKKAETLP
TTGEGSNPFFTAAALAVMAGAGALAVASKRKEDREST
>sp|P06654.1|SPG1_STRSG_CONTA Contaminant, Immunoglobulin G-binding protein G precursor (IgG-binding protein G)
MEKEKKVKYFLRKSAFGLASVSAAFLVGSTVFAVDSPIEDTPIIRNGGELTNLLGNSETTLALRNEESAT
ADLTAAAVADTVAAAAAENAGAAAWEAAAAADALAKAKADALKEFNKYGVSDYYKNLINNAKTVEGIKDL
QAQVVESAKKARISEATDGLSDFLKSQTPAEDTVKSIELAEAKVLANRELDKYGVSDYHKNLINNAKTVE
GVKELIDEILAALPKTDTYKLILNGKTLKGETTTEAVDAATAEKVFKQYANDNGVDGEWTYDDATKTFTV
TEKPEVIDASELTPAVTTYKLVINGKTLKGETTTKAVDAETAEKAFKQYANDNGVDGVWTYDDATKTFTV
TEMVTEVPGDAPTEPEKPEASIPLVPLTPATPIAKDDAKKDDTKKEDAKKPEAKKDDAKKAETLPTTGEG
SNPFFTAAALAVMAGAGALAVASKRKEDREST
>sp|P48668.9|K2C6E_HUMAN_CONTA Contaminant, Keratin, type II cytoskeletal 6E (Cytokeratin-6E) (CK 6E) (K6e keratin) (Keratin K6h)
MASTSTTIRSHSSSRRGFSANSARLPGVSRSGFSSISVSRSRGSGGLGGACGGAGFGSRSLYGLGGSKRI
SIGGGSCAISGGYGSRAGGSYGFGGAGSGFGFGGGAGIGFGLGGGAGLAGGFGGPGFPVCPPGGIQEVTV
NQSLLTPLNLQIDPAIQRVRAEEREQIKTLNNKFASFIDKVRFLEQQNKVLDTKWTLLQEQGTKTVRQNL
EPLFEQYINNLRRQLDSIVGERGRLDSELRNMQDLVEDLKNKYEDEINKRTAAENEFVTLKKDVDAAYMN
KVELQAKADTLTDEINFLRALYDAELSQMQTHISDTSVVLSMDNNRNLDLDSIIAEVKAQYEEIAQRSRA
EAESWYQTKYEELQVTAGRHGDDLRNTKQEIAEINRMIQRLRSEIDHVKKQCASLQAAIADAEQRGEMAL
KDAKNKLEGLEDALQKAKQDLARLLKEYQELMNVKLALDVEIATYRKLLEGEECRLNGEGVGQVNVSVVQ
STISSGYGGASGVGSGLGLGGGSSYSYGSGLGIGGGFSSSSGRAIGGGLSSVGGGSSTIKYTTTSSSSRK
SYKHREST
>sp|P26371.9|KRA59_HUMAN_CONTA Contaminant, Keratin-associated protein 5-9 (Keratin-associated protein 5.9) (Ultrahigh sulfur keratin-associated protein 5.9) (Keratin, cuticle, ultrahigh sulfur 1) (Keratin, ultra high-sulfur matrix protein A) (UHS keratin A) (UHS KerA)
MGCCGCSGGCGSSCGGCDSSCGSCGSGCRGCGPSCCAPVYCCKPVCCCVPACSCSSCGKRGCGSCGGSKG
GCGSCGCSQCSCCKPCCCSSGCGSSCCQCSCCKPYCSQCSCCKPCCSSSGRGSSCCQSSCCKPCCSSSGC
GSSCCQSSCCKPCCSQSRCCVPVCYQCKIREST
>sp|P02538.9|K2C6A_HUMAN_CONTA Contaminant, Keratin, type II cytoskeletal 6A (Cytokeratin-6A) (CK 6A) (K6a keratin)
MASTSTTIRSHSSSRRGFSANSARLPGVSRSGFSSVSVSRSRGSGGLGGACGGAGFGSRSLYGLGGSKRI
SIGGGSCAISGGYGSRAGGSYGFGGAGSGFGFGGGAGIGFGLGGGAGLAGGFGGPGFPVCPPGGIQEVTV
NQSLLTPLNLQIDPTIQRVRAEEREQIKTLNNKFASFIDKVRFLEQQNKVLETKWTLLQEQGTKTVRQNL
EPLFEQYINNLRRQLDSIVGERGRLDSELRGMQDLVEDFKNKYEDEINKRTAAENEFVTLKKDVDAAYMN
KVELQAKADTLTDEINFLRALYDAELSQMQTHISDTSVVLSMDNNRNLDLDSIIAEVKAQYEEIAQRSRA
EAESWYQTKYEELQVTAGRHGDDLRNTKQEIAEINRMIQRLRSEIDHVKKQCANLQAAIADAEQRGEMAL
KDAKNKLEGLEDALQKAKQDLARLLKEYQELMNVKLALDVEIATYRKLLEGEECRLNGEGVGQVNISVVQ
STVSSGYGGASGVGSGLGLGGGSSYSYGSGLGVGGGFSSSSGRAIGGGLSSVGGGSSTIKYTTTSSSSRK
SYKHREST
>sp|O43790.9|KRT86_HUMAN_CONTA Contaminant, Keratin type II cuticular Hb6 (Type II hair keratin Hb6) (Keratin-86) (K86) (K2.11)
MTCGSYCGGRAFSCISACGPRPGRCCITAAPYRGISCYRGLTGGFGSHSVCGGFRAGSCGRSFGYRSGGV
CGPSPPCITTVSVNESLLTPLNLEIDPNAQCVKQEEKEQIKSLNSRFAAFIDKVRFLEQQNKLLETKLQF
YQNRECCQSNLEPLFEGYIETLRREAECVEADSGRLASELNHVQEVLEGYKKKYEEEVSLRATAENEFVA
LKKDVDCAYLRKSDLEANVEALIQEIDFLRRLYEEEIRVLQSHISDTSVVVKLDNSRDLNMDCIIAEIKA
QYDDIVTRSRAEAESWYRSKCEEMKATVIRHGETLRRTKEEINELNRMIQRLTAEVENAKCQNSKLEAAV
AQSEQQGEAALSDARCKLAELEGALQKAKQDMACLIREYQEVMNSKLGLDIEIATYRRLLEGEEQRLCEG
VGSVNVCVSSSRGGVVCGDLCASTTAPVVSTRVSSVPSNSNVVVGTTNACAPSARVGVCGGSCKRCREST
>sp|Q14533.9|KRT81_HUMAN_CONTA Contaminant, Keratin type II cuticular Hb1 (Type II hair keratin Hb1) (ghHKb1) (ghHb1) (Keratin-81) (K81) (K2.9) (MLN 137)
MTCGSGFGGRAFSCISACGPRPGRCCITAAPYRGISCYRGLTGGFGSHSVCGGFRAGSCGRSFGYRSGGV
CGPSPPCITTVSVNESLLTPLNLEIDPNAQCVKQEEKEQIKSLNSRFAAFIDKVRFLEQQNKLLETKLQF
YQNRECCQSNLEPLFEGYIETLRREAECVEADSGRLASELNHVQEVLEGYKKKYEEEVSLRATAENEFVA
LKKDVDCAYLRKSDLEANVEALIQEIDFLRRLYEEEIRILQSHISDTSVVVKLDNSRDLNMDCIIAEIKA
QYDDIVTRSRAEAESWYRSKCEEMKATVIRHGETLRRTKEEINELNRMIQRLTAEVENAKCQNSKLEAAV
AQSEQQGEAALSDARCKLAELEGALQKAKQDMACLIREYQEVMNSKLGLDIEIATYRRLLEGEEQRLCEG
IGAVNVCVSSSRGGVVCGDLCVSGSRPVTGSVCSAPCNGNVAVSTGLCAPCGQLNTTCGGGSCGVGSCGI
SSLGVGSCGSSCRKCREST
>sp|P04259.9|K2C6B_HUMAN_CONTA Contaminant, Keratin, type II cytoskeletal 6B (Cytokeratin-6B) (CK 6B) (K6b keratin)
MASTSTTIRSHSSSRRGFSASSARLPGVSRSGFSSISVSRSRGSGGLGGACGGAGFGSRSLYGLGGSKRI
SIGGGSCAISGGYGSRAGGSYGFGGAGSGFGFGGGAGIGFGLGGGAGLAGGFGGPGFPVCPPGGIQEVTV
NQSLLTPLNLQIDPAIQRVRAEEREQIKTLNNKFASFIDKVRFLEQQNKVLDTKWTLLQEQGTKTVRQNL
EPLFEQYINNLRRQLDSIVGERGRLDSELRNMQDLVEDLKNKYEDEINKRTAAENEFVTLKKDVDAAYMN
KVELQAKADTLTDEINFLRALYDAELSQMQTHISDTSVVLSMDNNRNLDLDSIIAEVKAQYEEIAQRSRA
EAESWYQTKYEELQVTAGRHGDDLRNTKQEIAEINRMIQRLRSEIDHVKKQCANLQAAIADAEQRGEMAL
KDAKNKLEGLEDALQKAKQDLARLLKEYQELMNVKLALDVEIATYRKLLEGEECRLNGEGVGQVNISVVQ
STVSSGYGGASGVGSGLGLGGGSSYSYGSGLGVGGGFSSSSGRATGGGLSSVGGGSSTIKYTTTSSSSRK
SYKHREST
>sp|Q92764.9|K1H5_HUMAN_CONTA Contaminant, Keratin, type I cuticular Ha5 (Hair keratin, type I Ha5)
MYSSSPCKLPSLSPVARSFSACSVGLGRSSYRATSCLPALCLPAGGFATSYSGGGGWFGEGILTGNEKET
MQSLNDRLAGYLEKVRHVEQENASLESRIREWCEQQVPYMCPDYQSYFRTIEELQKKTLCSKAENARLVV
EIDNAKLAADDFRTKYETEVSLRQLVESDINGLRRILDDLTLCKSDLEAQVESLKEELLCLKKNHEEEVN
SLRCQLGDRLNVEVDAAPPVDLNRVLEEMRCQYETLVENNRRDAEDWLDTQSEELNQQVVSSSEQLQSCQ
AEIIELRRTVNALEIELQAQHSMRDALESTLAETEARYSSQLAQMQCMITNVEAQLAEIRADLERQNQEY
QVLLDVRARLECEINTYRGLLESEDSKLPCNPCAPDYSPSKSCLPCLPAASCGPSAARTNCSPRPICVPC
PGGRFREST
>sp|Q14525.9|K1HB_HUMAN_CONTA Contaminant, Keratin, type I cuticular Ha3-II (Hair keratin, type I Ha3-II)
MPYNFCLPSLSCRTSCSSRPCVPPSCHGYTLPGACNIPANVSNCNWFCEGSFNGSEKETMQFLNDRLASY
LEKVRQLERDNAELENLIRERSQQQEPLLCPSYQSYFKTIEELQQKILCSKSENARLVVQIDNAKLAADD
FRTKYQTEQSLRQLVESDINSLRRILDELTLCRSDLEAQMESLKEELLSLKQNHEQEVNTLRCQLGDRLN
VEVDAAPAVDLNQVLNETRNQYEALVETNRREVEQWFATQTEELNKQVVSSSEQLQSYQAEIIELRRTVN
ALEIELQAQHNLRYSLENTLTESEARYSSQLSQVQSLITNVESQLAEIRSDLERQNQEYQVLLDVRARLE
CEINTYRSLLESEDCKLPSNPCATTNACEKPIGSCVTNPCGPRSRCGPCNTFGYREST
>sp|Q14532.9|K1H2_HUMAN_CONTA Contaminant, Keratin, type I cuticular Ha2 (Hair keratin, type I Ha2) (Keratin-32)
MTSSCCVTNNLQASLKSCPRPASVCSSGVNCRPELCLGYVCQPMACLPSVCLPTTFRPASCLSKTYLSSS
CQAASGISGSMGPGSWYSEGAFNGNEKETMQFLNDRLASYLTRVRQLEQENAELESRIQEASHSQVLTMT
PDYQSHFRTIDQLQQKILCTKAENARMVVNIDNAKLAADDFRAKYEAELAMRQLVEADINGLRRILDDLT
LCKADLEAQVESLKEELMCLKKNHEEEVGSLRCQLGDRLNIEVDAAPPVDLTRVLEEMRCQYEAMVEANR
RDVEEWFNMQMEELNQQVATSSEQLQNYQSDIIDLRRTVNTLEIELQAQHSLRDSLENTLTESEARYSSQ
LAQMQCMITNVEAQLAEIRAELERQNQEYQVLLDVRARLEGEINTYRSLLESEDCKLPCNPCSTPSCTTC
VPSPCVTRTVCVPRTVGMPCSPCPQGRYREST
>sp|P78386.9|KRT85_HUMAN_CONTA Contaminant, Keratin type II cuticular Hb5 (Type II hair keratin Hb5) (Keratin-85) (K85) (K12.12)
MSCRSYRISSGCGVTRNFSSCSAVAPKTGNRCCISAAPYRGVSCYRGLTGFGSRSLCNLGSCGPRIAVGG
FRAGSCGRSFGYRSGGVCGPSPPCITTVSVNESLLTPLNLEIDPNAQCVKQEEKEQIKSLNSRFAAFIDK
VRFLEQQNKLLETKWQFYQNQRCCESNLEPLFSGYIETLRREAECVEADSGRLASELNHVQEVLEGYKKK
YEEEVALRATAENEFVVLKKDVDCAYLRKSDLEANVEALVEESSFLRRLYEEEIRVLQAHISDTSVIVKM
DNSRDLNMDCIIAEIKAQYDDVASRSRAEAESWYRSKCEEMKATVIRHGETLRRTKEEINELNRMIQRLT
AEIENAKCQRAKLEAAVAEAEQQGEAALSDARCKLAELEGALQKAKQDMACLLKEYQEVMNSKLGLDIEI
ATYRRLLEGEEHRLCEGVGSVNVCVSSSRGGVSCGGLSYSTTPGRQITSGPSAIGGSITVVAPDSCAPCQ
PRSSSFSCGSSRSVRFAREST
>sp|Q15323.9|K1H1_HUMAN_CONTA Contaminant, Keratin, type I cuticular Ha1 (Hair keratin, type I Ha1) (Keratin-31)
MPYNFCLPSLSCRTSCSSRPCVPPSCHSCTLPGACNIPANVSNCNWFCEGSFNGSEKETMQFLNDRLASY
LEKVRQLERDNAELENLIRERSQQQEPLLCPSYQSYFKTIEELQQKILCTKSENARLVVQIDNAKLAADD
FRTKYQTELSLRHVVESDINGLRRILDELTLCKSDLEAQVESLKEELLCLKSNHEQEVNTLRCQLGDRLN
VEVDAAPTVDLNRVLNETRSQYEALVETNRREVEQWFTTQTEELNKQVVSSSEQLQSYQAEIIELRRTVN
ALEIELQAQHNLRDSLENTLTESEARYSSQLSQVQSLITNVESQLAEIRSDLERQNQEYQVLLDVRARLE
CEINTYRSLLESEDCNLPSNPCATTNACSKPIGPCLSNPCTSCVPPAPCTPCAPRPRCGPCNSFVRREST
>sp|P48667.9|K2C6D_HUMAN_CONTA Contaminant, Keratin, type II cytoskeletal 6D (Cytokeratin-6D) (CK 6D) (K6d keratin)
VRFLEQQNKVLDTKWTLLQEQGTKTVRQNLEPLFEQYINNLRRQLDSIVGERGRLDSELRNMQDLVEDLK
NKYEDEINKRTAAENEFVTLKKDVDAAYMNKVELQAKADTLTDEINFLRALYDAELSQMQTHISDTSVVL
SMDNNRNLDLDSIIAEVKAQYEEIAQRSRAEAESWYQTKYEELQVTAGRHGDDLRNTKQEIAEINRMIQR
LRSEIDHVKKQCASLQAAIADAEQRGEMALKDAKNKLEGLEDALQKAKQDLARLLKEYQELMNVKLALDV
EIATYRKLLEGEECRLNGEGVGQVNVSVVQSTVSSGYGGASGVGSGLGLGGGSSYSYGSGLGVGGGFSSS
SGRAIGGGLSSVGGGSSTIKYTTTSSSSRKSYKHREST
>sp|P48666.9|K2C6C_HUMAN_CONTA Contaminant, Keratin, type II cytoskeletal 6C (Cytokeratin-6C) (CK 6C) (K6c keratin)
MASTSTTIRSHSSSRRGFSANSARLPGVSRSGFSSISVSRSRGSGGLGGACGGAGFGSRSLYGLGGSKRI
SIGGGSCAISGGYGSRARASYGFGGAGSGFGFGGGAGIGFDLGGGAGLAGGFGGPGFPVCPPGGIQEVTV
NQSLLTPLNLQIDPAIQRVRAEEREQIKTLNNKFASFIDKVRFLEQQNKVLETKWTLLQEQGTKTVRQNL
EPLFEQYINNLRRQLDSIVGERGRLDSELRGMQDLVEDFKNKYEDEINKRTAAENEFVTLKKDVDAAYMN
KVELQAKADTLTDEINFLRALYDAELSQMQTHISDTSVVLSMDNNRNLDLDSIIAEVKAQYEEIAQRSRA
EAESWYQTKYEELQVTAGRHGDDLRNTKQEIAEINRMIQRLRSEIDHVKKQCANLQAAIADAEQRGEMAL
KDAKNKLEGLEDALQKAKQDLARLLKEYQELMNVKLALDVEIATYRKLLEGEECRLNGEGVGQVNISVVQ
STVSSGYGGASGVGSGLGLGGGSSYSYGSGLGVGGGFSSSSGRAIGGGLSSVGGGSSTIKYTTTSSSSRK
SYKHREST
>sp|P78385.9|KRT83_HUMAN_CONTA Contaminant, Keratin type II cuticular Hb3 (Type II hair keratin Hb3) (Keratin-83) (K83) (K2.10)
MTCGFNSIGCGFRPGNFSCVSACGPRPSRCCITAAPYRGISCYRGLTGGFGSHSVCGGFRAGSCGRDFGY
RSGGVCGPSPPCITTVSVNESLLTPLNLEIDPNAQCVKQEEKEQIKSLNSRFAAFIDKVRFLEQQNKLLE
TKLQFYQNCECCQSNLEPLFAGYIETLRREAECVEADSGRLASELNHVQEVLEGYKKKYEEEVALRATAE
NEFVALKKDVDCAYLRKSDLEANVEALIQEIDFLRRLYEEEIRILQSHISDTSVVVKLDNSRDLNMDCMV
AEIKAQYDDIATRSRAEAESWYRSKCEEMKATVIRHGETLRRTKEEINELNRMIQRLTAEVENAKCQNSK
LEAAVAQSEQQGEAALSDARCKLAELEGALQKAKQDMACLIREYQEVMNSKLGLDIEIATYRRLLEGEEQ
RLCEGVEAVNVCVSSSRGGVVCGDLCVSGSRPVTGSVCSAPCNGNLVVSTGLCKPCGQLNTTCGGGSCGQ
GRYREST
>sp|Q9NSB4.9|KRT82_HUMAN_CONTA Contaminant, Keratin type II cuticular Hb2 (Type II hair keratin Hb2) (Keratin-82) (K82)
MSYHSFQPGSRCGSQSFSSYSAVMPRMVTHYAVSKGPCRPGGGRGLRALGCLGSRSLCNVGFGRPRVASR
CGGTLPGFGYRLGATCGPSACITPVTINESLLVPLALEIDPTVQRVKRDEKEQIKCLNNRFASFINKVRF
LEQKNKLLETKWNFMQQQRCCQTNIEPIFEGYISALRRQLDCVSGDRVRLESELCSLQAALEGYKKKYEE
ELSLRPCVENEFVALKKDVDTAFLMKADLETNAEALVQEIDFLKSLYEEEICLLQSQISETSVIVKMDNS
RELDVDGIIAEIKAQYDDIASRSKAEAEAWYQCRYEELRVTAGNHCDNLRNRKNEILEMNKLIQRLQQET
ENVKAQRCKLEGAIAEAEQQGEAALNDAKCKLAGLEEALQKAKQDMACLLKEYQEVMNSKLGLDIEIATY
RRLLEGEEHRLCEGIGPVNISVSSSKGAFLYEPCGVSTPVLSTGVLRSNGGCSIVGTGELYVPCEPQGLL
SCGSGRKSSMTLGAGGSSPSHKHREST
>sp|O75690.9|KRA58_HUMAN_CONTA Contaminant, Keratin-associated protein 5-8 (Keratin-associated protein 5.8) (Ultrahigh sulfur keratin-associated protein 5.8) (Keratin, ultra high-sulfur matrix protein B) (UHS keratin B) (UHS KerB)
MGCCGCSGGCGSGCGGCGSGCGGCGSSCCVPICCCKPVCCCVPACSCSSCGSCGGSKGGRGSCGGSKGDC
GSCGGSKGGCGSCGCSQCSCYKPCCCSSGCGSSCCQSSCCKPCCSQSSCCKPCSCSSGCGSSCCQSSCCK
PCCSQSSCCKPCCCSSGCGSSCCQSSCCKPCCSQSSCCVPICCQCKIREST
>sp|O76013.9|K1H6_HUMAN_CONTA Contaminant, Keratin, type I cuticular Ha6 (Hair keratin, type I Ha6)
MATQTCTPTFSTGSIKGLCGTAGGISRVSSIRSVGSCRVPSLAGAAGYISSARSGLSGLGSCLPGSYLSS
ECHTSGFVGSGGWFCEGSFNGSEKETMQFLNDRLANYLEKVRQLERENAELESRIQEWYEFQIPYICPDY
QSYFKTIEDFQQKILLTKSENARLVLQIDNAKLAADDFRTKYETELSLRQLVEADINGLRRILDELTLCK
ADLEAQVESLKEELMCLKKNHEEEVSVLRCQLGDRLNVEVDAAPPVDLNKILEDMRCQYEALVENNRRDV
EAWFNTQTEELNQQVVSSSEQLQCCQTEIIELRRTVNALEIELQAQHSMRNSLESTLAETEARYSSQLAQ
MQCLISNVEAQLSEIRCDLERQNQEYQVLLDVKARLEGEIATYRHLLEGEDCKLPPQPCATACKPVIRVP
SVPPVPCVPSVPCTPAPQVGTQIRTITEEIRDGKVISSREHVQSRPLREST
>sp|O76011.9|K1H4_HUMAN_CONTA Contaminant, Keratin, type I cuticular Ha4 (Hair keratin, type I Ha4)
MSYSCCLPSLGCRTSCSSRPCVPPSCHGYTLPGACNIPANVSNCNWFCEGSFNGSEKETMQFLNDRLASY
LEKVRQLERDNAELEKLIQERSQQQEPLLCPSYQSYFKTIEELQQKILCAKAENARLVVNIDNAKLASDD
FRSKYQTEQSLRLLVESDINSIRRILDELTLCKSDLESQVESLREELICLKKNHEEEVNTLRSPLGDRLN
VEVDTAPTVDLNQVLNETRSQYEALVEINRREVEQWFATQTEELNKQVVSSSEQLQSCQAEIIELRRTVN
ALEIELQAQHNLRDSLENTLTESEAHYSSQLSQVQSLITNVESQLAEIRCDLERQNQEYQVLLDVRARLE
CEINTYRSLLESEDCKLPCNPCATTNASGNSCGPCGTSQKGCCNREST
>sp|O76009.9|K1HA_HUMAN_CONTA Contaminant, Keratin, type I cuticular Ha3-I (Hair keratin, type I Ha3-I)
MSYSCGLPSLSCRTSCSSRPCVPPSCHGCTLPGACNIPANVSNCNWFCEGSFNGSEKETMQFLNDRLASY
LEKVRQLERDNAELENLIRERSQQQEPLVCASYQSYFKTIEELQQKILCSKSENARLVVQIDNAKLASDD
FRTKYETELSLRHVVESDINGLRRILDELTLCRSDLEAQVESLKEELLCLKQNHEQEVNTLRCQLGDRLN
VEVDAAPTVDLNQVLNETRSQYEALVETNRREVEQWFATQTEELNKQVVSSSEQLQSYQAEIIELRRTVN
ALEIELQAQHNLRDSLENTLTESEARYSSQLSQVQRLITNVESQLAEIRSDLERQNQEYQVLLDVRARLE
CEINTYRSLLESEDCKLPSNPCATTNACDKSTGPCISNPCGLRARCGPCNTFGYREST
>sp|O76014.9|K1H7_HUMAN_CONTA Contaminant, Keratin, type I cuticular Ha7 (Hair keratin, type I Ha7)
MTSFYSTSSCPLGCTMAPGARNVFVSPIDVGCQPVAEANAASMCLLANVAHANRVRVGSTPLGRPSLCLP
PTSHTACPLPGTCHIPGNIGICGAYGKNTLNGHEKETMKFLNDRLANYLEKVRQLEQENAELETTLLERS
KCHESTVCPDYQSYFRTIEELQQKILCSKAENARLIVQIDNAKLAADDFRIKLESERSLHQLVEADKCGT
QKLLDDATLAKADLEAQQESLKEEQLSLKSNHEQEVKILRSQLGEKFRIELDIEPTIDLNRVLGEMRAQY
EAMVETNHQDVEQWFQAQSEGISLQAMSCSEELQCCQSEILELRCTVNALEVERQAQHTLKDCLQNSLCE
AEDRYGTELAQMQSLISNLEEQLSEIRADLERQNQEYQVLLDVKARLENEIATYRNLLESEDCKLPCNPC
STPASCTSCPSCGPVTGGSPSGHGASMGRREST
>sp|O76015.9|K1H8_HUMAN_CONTA Contaminant, Keratin, type I cuticular Ha8 (Hair keratin, type I Ha8)
MTSSYSSSSCPLGCTMAPGARNVSVSPIDIGCQPGAEANIAPMCLLANVAHANRVRVGSTPLGRPSLCLP
PTCHTACPLPGTCHIPGNIGICGAYGENTLNGHEKETMQFLNDRLANYLEKVRQLEQENAELEATLLERS
KCHESTVCPDYQSYFHTIEELQQKILCSKAENARLIVQIDNAKLAADDFRIKLESERSLRQLVEADKCGT
QKLLDDATLAKADLEAQQESLKEEQLSLKSNHEQEVKILRSQLGEKLRIELDIEPTIDLNRVLGEMRAQY
EAMLETNRQDVEQWFQAQSEGISLQDMSCSEELQCCQSEILELRCTVNALEVERQAQHTLKDCLQNSLCE
AEDRFGTELAQMQSLISNVEEQLSEIRADLERQNQEYQVLLDVKTRLENEIATYRNLLESEDCKLPCNPC
STPPSCVTAPCAPRPSCGPCTTCGPTCGASTTGSRFREST
>sp|Q9NSB2.9|KRT84_HUMAN_CONTA Contaminant, Keratin type II cuticular Hb4 (Type II hair keratin Hb4) (Keratin-84) (K84)
MSCRSYRVSSGHRVGNFSSCSAMTPQNLNRFRANSVSCWSGPGFRGLGSFGSRSVITFGSYSPRIAAVGS
RPIHCGVRFGAGCGMGFGDGRGVGLGPRADSCVGLGFGAGSGIGYGFGGPGFGYRVGGVGVPAAPSITAV
TVNKSLLTPLNLEIDPNAQRVKKDEKEQIKTLNNKFASFIDKVRFLEQQNKLLETKWSFLQEQKCIRSNL
EPLFESYITNLRRQLEVLVSDQARLQAERNHLQDVLEGFKKKYEEEVVCRANAENEFVALKKDVDAAFMN
KSDLEANVDTLTQEIDFLKTLYMEEIQLLQSHISETSVIVKMDNSRDLNLDGIIAEVKAQYEEVARRSRA
DAEAWYQTKYEEMQVTAGQHCDNLRNIRNEINELTRLIQRLKAEIEHAKAQRAKLEAAVAEAEQQGEATL
SDAKCKLADLECALQQAKQDMARQLREYQELMNAKLGLDIEIATYRRLLEGEESRLCEGVGPVNISVSSS
RGGLVCGPEPLVAGSTLSRGGVTFSGSSSVCATSGVLASCGPSLGGARVAPATGDLLSTGTRSGSMLISE
ACVPSVPCPLPTQGGFSSCSGGRSSSVRFVSTTTSCRTKYREST
>sp|P13647.9|K2C5_HUMAN_CONTA Contaminant, Keratin, type II cytoskeletal 5 (Cytokeratin-5) (CK-5) (Keratin-5) (K5) (58 kDa cytokeratin)
MSRQSSVSFRSGGSRSFSTASAITPSVSRTSFTSVSRSGGGGGGGFGRVSLAGACGVGGYGSRSLYNLGG
SKRISISTSGGSFRNRFGAGAGGGYGFGGGAGSGFGFGGGAGGGFGLGGGAGFGGGFGGPGFPVCPPGGI
QEVTVNQSLLTPLNLQIDPSIQRVRTEEREQIKTLNNKFASFIDKVRFLEQQNKVLDTKWTLLQEQGTKT
VRQNLEPLFEQYINNLRRQLDSIVGERGRLDSELRNMQDLVEDFKNKYEDEINKRTTAENEFVMLKKDVD
AAYMNKVELEAKVDALMDEINFMKMFFDAELSQMQTHVSDTSVVLSMDNNRNLDLDSIIAEVKAQYEEIA
NRSRTEAESWYQTKYEELQQTAGRHGDDLRNTKHEISEMNRMIQRLRAEIDNVKKQCANLQNAIADAEQR
GELALKDARNKLAELEEALQKAKQDMARLLREYQELMNTKLALDVEIATYRKLLEGEECRLSGEGVGPVN
ISVVTSSVSSGYGSGSGYGGGLGGGLGGGLGGGLAGGSSGSYYSSSSGGVGLGGGLSVGGSGFSASSGRG
LGVGFGSGGGSSSSVKFVSTTSSSRKSFKSREST
>sp|P02533.9|K1C14_HUMAN_CONTA Contaminant, Keratin, type I cytoskeletal 14 (Cytokeratin-14) (CK-14) (Keratin-14) (K14)
MTTCSRQFTSSSSMKGSCGIGGGIGGGSSRISSVLAGGSCRAPSTYGGGLSVSSSRFSSGGAYGLGGGYG
GGFSSSSSSFGSGFGGGYGGGLGAGLGGGFGGGFAGGDGLLVGSEKVTMQNLNDRLASYLDKVRALEEAN
ADLEVKIRDWYQRQRPAEIKDYSPYFKTIEDLRNKILTATVDNANVLLQIDNARLAADDFRTKYETELNL
RMSVEADINGLRRVLDELTLARADLEMQIESLKEELAYLKKNHEEEMNALRGQVGGDVNVEMDAAPGVDL
SRILNEMRDQYEKMAEKNRKDAEEWFFTKTEELNREVATNSELVQSGKSEISELRRTMQNLEIELQSQLS
MKASLENSLEETKGRYCMQLAQIQEMIGSVEEQLAQLRCEMEQQNQEYKILLDVKTRLEQEIATYRRLLE
GEDAHLSSSQFSSGSQSSRDVTSSSRQIRTKVMDVHDGKVVSTHEQVLRTKNREST
>sp|P04264.9|K2C1_HUMAN_CONTA Contaminant, Keratin, type II cytoskeletal 1 (Cytokeratin-1) (CK-1) (Keratin-1) (K1) (67 kDa cytokeratin) (Hair alpha protein)
MSRQFSSRSGYRSGGGFSSGSAGIINYQRRTTSSSTRRSGGGGGRFSSCGGGGGSFGAGGGFGSRSLVNL
GGSKSISISVARGGGRGSGFGGGYGGGGFGGGGFGGGGFGGGGIGGGGFGGFGSGGGGFGGGGFGGGGYG
GGYGPVCPPGGIQEVTINQSLLQPLNVEIDPEIQKVKSREREQIKSLNNQFASFIDKVRFLEQQNQVLQT
KWELLQQVDTSTRTHNLEPYFESFINNLRRRVDQLKSDQSRLDSELKNMQDMVEDYRNKYEDEINKRTNA
ENEFVTIKKDVDGAYMTKVDLQAKLDNLQQEIDFLTALYQAELSQMQTQISETNVILSMDNNRSLDLDSI
IAEVKAQNEDIAQKSKAEAESLYQSKYEELQITAGRHGDSVRNSKIEISELNRVIQRLRSEIDNVKKQIS
NLQQSISDAEQRGENALKDAKNKLNDLEDALQQAKEDLARLLRDYQELMNTKLALDLEIATYRTLLEGEE
SRMSGECAPNVSVSVSTSHTTISGGGSRGGGGGGYGSGGSSYGSGGGSYGSGGGGGGGRGSYGSGGSSYG
SGGGSYGSGGGGGGHGSYGSGSSSGGYRGGSGGGGGGSSGGRGSGGGSSGGSIGGRGSSSGGVKSSGGSS
SVRFVSTTYSGVTRREST
>sp|P05783.9|K1C18_HUMAN_CONTA Contaminant, Keratin, type I cytoskeletal 18 (Cytokeratin-18) (CK-18) (Keratin-18) (K18) (Cell proliferation-inducing gene 46 protein)
MSFTTRSTFSTNYRSLGSVQAPSYGARPVSSAASVYAGAGGSGSRISVSRSTSFRGGMGSGGLATGIAGG
LAGMGGIQNEKETMQSLNDRLASYLDRVRSLETENRRLESKIREHLEKKGPQVRDWSHYFKIIEDLRAQI
FANTVDNARIVLQIDNARLAADDFRVKYETELAMRQSVENDIHGLRKVIDDTNITRLQLETEIEALKEEL
LFMKKNHEEEVKGLQAQIASSGLTVEVDAPKSQDLAKIMADIRAQYDELARKNREELDKYWSQQIEESTT
VVTTQSAEVGAAETTLTELRRTVQSLEIDLDSMRNLKASLENSLREVEARYALQMEQLNGILLHLESELA
QTRAEGQRQAQEYEALLNIKVKLEAEIATYRRLLEDGEDFNLGDALDSSNSMQTIQKTTTRRIVDGKVVS
ETNDTKVLRHREST
>sp|P35908.9|K22E_HUMAN_CONTA Contaminant, Keratin, type II cytoskeletal 2 epidermal (Cytokeratin-2e) (K2e) (CK 2e) (keratin-2)
MSCQISCKSRGRGGGGGGFRGFSSGSAVVSGGSRRSTSSFSCLSRHGGGGGGFGGGGFGSRSLVGLGGTK
SISISVAGGGGGFGAAGGFGGRGGGFGGGSGFGGGSGFGGGSGFSGGGFGGGGFGGGRFGGFGGPGGVGG
LGGPGGFGPGGYPGGIHEVSVNQSLLQPLNVKVDPEIQNVKAQEREQIKTLNNKFASFIDKVRFLEQQNQ
VLQTKWELLQQMNVGTRPINLEPIFQGYIDSLKRYLDGLTAERTSQNSELNNMQDLVEDYKKKYEDEINK
RTAAENDFVTLKKDVDNAYMIKVELQSKVDLLNQEIEFLKVLYDAEISQIHQSVTDTNVILSMDNSRNLD
LDSIIAEVKAQYEEIAQRSKEEAEALYHSKYEELQVTVGRHGDSLKEIKIEISELNRVIQRLQGEIAHVK
KQCKNVQDAIADAEQRGEHALKDARNKLNDLEEALQQAKEDLARLLRDYQELMNVKLALDVEIATYRKLL
EGEECRMSGDLSSNVTVSVTSSTISSNVASKAAFGGSGGRGSSSGGGYSSGSSSYGSGGRQSGSRGGSGG
GGSISGGGYGSGGGSGGRYGSGGGSKGGSISGGGYGSGGGKHSSGGGSRGGSSSGGGYGSGGGGSSSVKG
SSGEAFGSSVTFSFRREST
>sp|P08779.9|K1C16_HUMAN_CONTA Contaminant, Keratin, type I cytoskeletal 16 (Cytokeratin-16) (CK-16) (Keratin-16) (K16)
MTTCSRQFTSSSSMKGSCGIGGGIGGGSSRISSVLAGGSCRAPSTYGGGLSVSSRFSSGGACGLGGGYGG
GFSSSSSFGSGFGGGYGGGLGAGFGGGLGAGFGGGFAGGDGLLVGSEKVTMQNLNDRLASYLDKVRALEE
ANADLEVKIRDWYQRQRPSEIKDYSPYFKTIEDLRNKIIAATIENAQPILQIDNARLAADDFRTKYEHEL
ALRQTVEADVNGLRRVLDELTLARTDLEMQIEGLKEELAYLRKNHEEEMLALRGQTGGDVNVEMDAAPGV
DLSRILNEMRDQYEQMAEKNRRDAETWFLSKTEELNKEVASNSELVQSSRSEVTELRRVLQGLEIELQSQ
LSMKASLENSLEETKGRYCMQLSQIQGLIGSVEEQLAQLRCEMEQQSQEYQILLDVKTRLEQEIATYRRL
LEGEDAHLSSQQASGQSYSSREVFTSSSSSSSRQTRPILKEQSSSSFSQGQSSREST
>sp|P05787.9|K2C8_HUMAN_CONTA Contaminant, Keratin, type II cytoskeletal 8 (Cytokeratin-8) (CK-8) (Keratin-8) (K8)
MSIRVTQKSYKVSTSGPRAFSSRSYTSGPGSRISSSSFSRVGSSNFRGGLGGGYGGASGMGGITAVTVNQ
SLLSPLVLEVDPNIQAVRTQEKEQIKTLNNKFASFIDKVRFLEQQNKMLETKWSLLQQQKTARSNMDNMF
ESYINNLRRQLETLGQEKLKLEAELGNMQGLVEDFKNKYEDEINKRTEMENEFVLIKKDVDEAYMNKVEL
ESRLEGLTDEINFLRQLYEEEIRELQSQISDTSVVLSMDNSRSLDMDSIIAEVKAQYEDIANRSRAEAES
MYQIKYEELQSLAGKHGDDLRRTKTEISEMNRNISRLQAEIEGLKGQRASLEAAIADAEQRGELAIKDAN
AKLSELEAALQRAKQDMARQLREYQELMNVKLALDIEIATYRKLLEGEESRLESGMQNMSIHTKTTSGYA
GGLSSAYGGLTSPGLSYSLGSSFGSGAGSSSFSRTSSSRAVVVKKIETRDGKLVSESSDVLPKREST
>sp|Q99456.9|K1C12_HUMAN_CONTA Contaminant, Keratin, type I cytoskeletal 12 (Cytokeratin-12) (CK-12) (Keratin-12) (K12)
MDLSNNTMSLSVRTPGLSRRLSSQSVIGRPRGMSASSVGSGYGGSAFGFGASCGGGFSAASMFGSSSGFG
GGSGSSMAGGLGAGYGRALGGGSFGGLGMGFGGSPGGGSLGILSGNDGGLLSGSEKETMQNLNDRLASYL
DKVRALEEANTELENKIREWYETRGTGTADASQSDYSKYYPLIEDLRNKIISASIGNAQLLLQIDNARLA
AEDFRMKYENELALRQGVEADINGLRRVLDELTLTRTDLEMQIESLNEELAYMKKNHEDELQSFRVGGPG
EVSVEMDAAPGVDLTRLLNDMRAQYETIAEQNRKDAEAWFIEKSGELRKEISTNTEQLQSSKSEVTDLRR
AFQNLEIELQSQLAMKKSLEDSLAEAEGDYCAQLSQVQQLISNLEAQLLQVRADAERQNVDHQRLLNVKA
RLELEIETYRRLLDGEAQGDGLEESLFVTDSKSQAQSTDSSKDPTKTRKIKTVVQEMVNGEVVSSQVQEI
EELMREST
>sp|P08727.9|K1C19_HUMAN_CONTA Contaminant, Keratin, type I cytoskeletal 19 (Cytokeratin-19) (CK-19) (Keratin-19) (K19)
MTSYSYRQSSATSSFGGLGGGSVRFGPGVAFRAPSIHGGSGGRGVSVSSARFVSSSSSGGYGGGYGGVLT
ASDGLLAGNEKLTMQNLNDRLASYLDKVRALEAANGELEVKIRDWYQKQGPGPSRDYSHYYTTIQDLRDK
ILGATIENSRIVLQIDNARLAADDFRTKFETEQALRMSVEADINGLRRVLDELTLARTDLEMQIEGLKEE
LAYLKKNHEEEISTLRGQVGGQVSVEVDSAPGTDLAKILSDMRSQYEVMAEQNRKDAEAWFTSRTEELNR
EVAGHTEQLQMSRSEVTDLRRTLQGLEIELQSQLSMKAALEDTLAETEARFGAQLAHIQALISGIEAQLG
DVRADSERQNQEYQRLMDIKSRLEQEIATYRSLLEGQEDHYNNLSASKVLREST
>sp|P13645.9|K1C10_HUMAN_CONTA Contaminant, Keratin, type I cytoskeletal 10 (Cytokeratin-10) (CK-10) (Keratin-10) (K10)
MSVRYSSSKHYSSSRSGGGGGGGGCGGGGGVSSLRISSSKGSLGGGFSSGGFSGGSFSRGSSGGGCFGGS
SGGYGGLGGFGGGSFRGSYGSSSFGGSYGGSFGGGSFGGGSFGGGSFGGGGFGGGGFGGGFGGGFGGDGG
LLSGNEKVTMQNLNDRLASYLDKVRALEESNYELEGKIKEWYEKHGNSHQGEPRDYSKYYKTIDDLKNQI
LNLTTDNANILLQIDNARLAADDFRLKYENEVALRQSVEADINGLRRVLDELTLTKADLEMQIESLTEEL
AYLKKNHEEEMKDLRNVSTGDVNVEMNAAPGVDLTQLLNNMRSQYEQLAEQNRKDAEAWFNEKSKELTTE
IDNNIEQISSYKSEITELRRNVQALEIELQSQLALKQSLEASLAETEGRYCVQLSQIQAQISALEEQLQQ
IRAETECQNTEYQQLLDIKIRLENEIQTYRSLLEGEGSSGGGGRGGGSFGGGYGGGSSGGGSSGGGYGGG
HGGSSGGGYGGGSSGGGSSGGGYGGGSSSGGHGGGSSSGGHGGSSSGGYGGGSSGGGGGGYGGGSSGGGS
SSGGGYGGGSSSGGHKSSSSGSVGESSSKGPRYREST
>sp|Q04695.9|K1C17_HUMAN_CONTA Contaminant, Keratin, type I cytoskeletal 17 (Cytokeratin-17) (CK-17) (Keratin-17) (K17) (39.1)
MTTSIRQFTSSSSIKGSSGLGGGSSRTSCRLSGGLGAGSCRLGSAGGLGSTLGGSSYSSCYSFGSGGGYG
SSFGGVDGLLAGGEKATMQNLNDRLASYLDKVRALEEANTELEVKIRDWYQRQAPGPARDYSQYYRTIEE
LQNKILTATVDNANILLQIDNARLAADDFRTKFETEQALRLSVEADINGLRRVLDELTLARADLEMQIEN
LKEELAYLKKNHEEEMNALRGQVGGEINVEMDAAPGVDLSRILNEMRDQYEKMAEKNRKDAEDWFFSKTE
ELNREVATNSELVQSGKSEISELRRTMQALEIELQSQLSMKASLEGNLAETENRYCVQLSQIQGLIGSVE
EQLAQLRCEMEQQNQEYKILLDVKTRLEQEIATYRRLLEGEDAHLTQYKKEPVTTRQVRTIVEEVQDGKV
ISSREQVHQTTRREST
>sp|P35527.9|K1C9_HUMAN_CONTA Contaminant, Keratin, type I cytoskeletal 9 (Cytokeratin-9) (CK-9) (Keratin-9) (K9)
MSCRQFSSSYLSRSGGGGGGGLGSGGSIRSSYSRFSSSGGRGGGGRFSSSSGYGGGSSRVCGRGGGGSFG
YSYGGGSGGGFSASSLGGGFGGGSRGFGGASGGGYSSSGGFGGGFGGGSGGGFGGGYGSGFGGLGGFGGG
AGGGDGGILTANEKSTMQELNSRLASYLDKVQALEEANNDLENKIQDWYDKKGPAAIQKNYSPYYNTIDD
LKDQIVDLTVGNNKTLLDIDNTRMTLDDFRIKFEMEQNLRQGVDADINGLRQVLDNLTMEKSDLEMQYET
LQEELMALKKNHKEEMSQLTGQNSGDVNVEINVAPGKDLTKTLNDMRQEYEQLIAKNRKDIENQYETQIT
QIEHEVSSSGQEVQSSAKEVTQLRHGVQELEIELQSQLSKKAALEKSLEDTKNRYCGQLQMIQEQISNLE
AQITDVRQEIECQNQEYSLLLSIKMRLEKEIETYHNLLEGGQEDFESSGAGKIGLGGRGGSGGSYGRGSR
GGSGGSYGGGGSGGGYGGGSGSRGGSGGSYGGGSGSGGGSGGGYGGGSGGGHSGGSGGGHSGGSGGNYGG
GSGSGGGSGGGYGGGSGSRGGSGGSHGGGSGFGGESGGSYGGGEEASGSGGGYGGGSGKSSHSREST
>sp|P13646.9|K1C13_HUMAN_CONTA Contaminant, Keratin, type I cytoskeletal 13 (Cytokeratin-13) (CK-13) (Keratin-13) (K13)
MSLRLQSSSASYGGGFGGGSCQLGGGRGVSTCSTRFVSGGSAGGYGGGVSCGFGGGAGSGFGGGYGGGLG
GGYGGGLGGGFGGGFAGGFVDFGACDGGLLTGNEKITMQNLNDRLASYLEKVRALEEANADLEVKIRDWH
LKQSPASPERDYSPYYKTIEELRDKILTATIENNRVILEIDNARLAVDDFRLKYENELALRQSVEADING
LRRVLDELTLSKTDLEMQIESLNEELAYMKKNHEEEMKEFSNQVVGQVNVEMDATPGIDLTRVLAEMREQ
YEAMAERNRRDAEEWFHAKSAELNKEVSTNTAMIQTSKTEITELRRTLQGLEIELQSQLSMKAGLENTVA
ETECRYALQLQQIQGLISSIEAQLSELRSEMECQNQEYKMLLDIKTRLEQEIATYRSLLEGQDAKMIGFP
SSAGSVSPRSTSVTTTSSASVTTTSNASGRRTSDVRRPREST
>sp|P12035.9|K2C3_HUMAN_CONTA Contaminant, Keratin, type II cytoskeletal 3 (Cytokeratin-3) (CK-3) (Keratin-3) (K3) (65 kDa cytokeratin)
MSRQASKTSGGGSQGFSGRSAVVSGSSRMSCVAHSGGAGGGAYGFRSGAGGFGSRSLYNLGGNKSISISV
AAGGSRAGGFGGGRSSCAFAGGYGGGFGSGYGGGFGGGFGGGRGMGGGFGGAGGFGGAGGFGGAGGFGGP
GGFGGSGGFGGPGSLGSPGGFGPGGFPGGIQEVTINQSLLQPLNVEIDPQIGQVKAQEREQIKTLNNKFA
SFIDKVRFLEQQNKVLETKWNLLQQQGTSSISGTNNLEPLFENHINYLRSYLDNILGERGRLDSELKNME
DLVEDFKKKYEDEINKRTAAENEFVTLKKDVDSAYMNKVELQAKVDALIDEIDFLRTLYDAELSQMQSHI
SDTSVVLSMDNNRSLDLDSIIAEVRAQYEDIAQRSKAEAEALYQTKLGELQTTAGRHGDDLRNTKSEIIE
LNRMIQRLRAEIEGVKKQNANLQTAIAEAEQHGEMALKDANAKLQELQAALQQAKDDLARLLRDYQELMN
VKLALDVEIATYRKLLEGEEYSRMSGECPSAVSISVVSSSTTSASAGGYGGGYGGGMGGGLGGGFSAGGG
SGSGFGRGGGGGIGGGFGGGSSGFSGGSGFGSISGARYGVSGGGFSSASNRGGSIKFSQSSQSSQRYSRREST
>sp|Q7Z794.9|K2C1B_HUMAN_CONTA Contaminant, Keratin, type II cytoskeletal 1b (Keratin-77)
MSHQFSSQSAFSSMSRRVYSTSSSAGSGGGSPAVGSVCYARGRCGGGGYGIHGRGFGSRSLYNLGGSRSI
SINLMGRSTSGFCQGGGVGGFGGGRGFGVGSTGAGGFGGGGFGGAGFGTSNFGLGGFGPYCPPGGIQEVT
INQSLLEPLHLEVDPEIQRIKTQEREQIMVLNNKFASFIDKVFLEQQNQVLQTKWELLQQVNTSTGTNNL
EPLLENYIGDLRRQVDLLSAEQMRQNAEVRSMQDVVEDYKSKYEDEINKRTGSENDFVVLKKDVDAAYVS
KVDLESRVDTLTGEVNFLKYLFLTELSQVQTHISDTNVILSMDNNRSLDLDSIIDAVRTQYELIAQRSKD
EAEALYQTKYQELQITAGRHGDDLKNSKMEIAELNRTVQRLQAEISNVKKQIEQMQSLISDAEERGEQAL
QDAWQKLQDLEEALQQSKEELARLLRDYQAMLGVKLSLDVEIATYRQLLEGEESRMSGELQSHVSISVQN
SQVSVNGGAGGGGSYGSGGYGGGSGGGYGGGRSYRGGGARGRSGGGYGSGCGGGGSYGGSGRSGRGSSRV
QIIQTSTNTSHRRILEREST
>sp|P19013.9|K2C4_HUMAN_CONTA Contaminant, Keratin, type II cytoskeletal 4 (Cytokeratin-4) (CK-4) (Keratin-4) (K4)
MIARQQCVRGGPRGFSCGSAIVGGGKRGAFSSVSMSGGAGRCSSGGFGSRSLYNLRGNKSISMSVAGSRQ
GACFGGAGGFGTGGFGAGGFGAGFGTGGFGGGFGGSFSGKGGPGFPVCPAGGIQEVTINQSLLTPLHVEI
DPEIQKVRTEEREQIKLLNNKFASFIDKVQFLEQQNKVLETKWNLLQQQTTTTSSKNLEPLFETYLSVLR
KQLDTLGNDKGRLQSELKTMQDSVEDFKTKYEEEINKRTAAENDFVVLKKDVDAAYLNKVELEAKVDSLN
DEINFLKVLYDAELSQMQTHVSDTSVVLSMDNNRNLDLDSIIAEVRAQYEEIAQRSKAEAEALYQTKVQQ
LQISVDQHGDNLKNTKSEIAELNRMIQRLRAEIENIKKQCQTLQVSVADAEQRGENALKDAHSKRVELEA
ALQQAKEELARMLREYQELMSVKLALDIEIATYRKLLEGEEYRMSGECQSAVSISVVSGSTSTGGISGGL
GSGSGFGLSSGFGSGSGSGFGFGGSVSGSSSSKIISTTTLNKRRREST
>sp|P19012.9|K1C15_HUMAN_CONTA Contaminant, Keratin, type I cytoskeletal 15 (Cytokeratin-15) (CK-15) (Keratin-15) (K15)
MTTTFLQTSSSTFGGGSTRGGSLLAGGGGFGGGSLSGGGGSRSISASSARFVSSGSGGGYGGGMRVCGFG
GGAGSVFGGGFGGGVGGGFGGGFGGGDGGLLSGNEKITMQNLNDRLASYLDKVRALEEANADLEVKIHDW
YQKQTPASPECDYSQYFKTIEELRDKIMATTIDNSRVILEIDNARLAADDFRLKYENELALRQGVEADIN
GLRRVLDELTLARTDLEMQIEGLNEELAYLKKNHEEEMKEFSSQLAGQVNVEMDAAPGVDLTRVLAEMRE
QYEAMAEKNRRDVEAWFFSKTEELNKEVASNTEMIQTSKTEITDLRRTMQELEIELQSQLSMKAGLENSL
AETECRYATQLQQIQGLIGGLEAQLSELRCEMEAQNQEYKMLLDIKTRLEQEIATYRSLLEGQDAKMAGI
GIREASSGGGGSSSNFHINVEESVDGQVVSSHKREIREST
>sp|Q9C075.9|K1C23_HUMAN_CONTA Contaminant, Keratin, type I cytoskeletal 23 (Cytokeratin-23) (CK-23) (Keratin-23) (K23)
MNSGHSFSQTPSASFHGAGGGWGRPRSFPRAPTVHGGAGGARISLSFTTRSCPPPGGSWGSGRSSPLLGG
NGKATMQNLNDRLASYLEKVRALEEANMKLESRILKWHQQRDPGSKKDYSQYEENITHLQEQIVDGKMTN
AQIILLIDNARMAVDDFNLKYENEHSFKKDLEIEVEGLRRTLDNLTIVTTDLEQEVEGMRKELILMKKHH
EQEMEKHHVPSDFNVNVKVDTGPREDLIKVLEDMRQEYELIIKKKHRDLDTWYKEQSAAMSQEAASPATV
QSRQGDIHELKRTFQALEIDLQTQYSTKSALENMLSETQSRYSCKLQDMQEIISHYEEELTQLRHELERQ
NNEYQVLLGIKTHLEKEITTYRRLLEGESEGTREESKSSMKVSATPKIKAITQETINGRLVLCQVNEIQK
HAREST
>sp|P08729.9|K2C7_HUMAN_CONTA Contaminant, Keratin, type II cytoskeletal 7 (Cytokeratin-7) (CK-7) (Keratin-7) (K7) (Sarcolectin)
MSIHFSSPVFTSRSAAFSGRGAQVRLSSARPGGLGSSSLYGLGASRPRVAVRSAYGGPVGAGIREVTINQ
SLLAPLRLDADPSLQRVRQEESEQIKTLNNKFASFIDKVRFLEQQNKLLETKWTLLQEQKSAKSSRLPDI
FEAQIAGLRGQLEALQVDGGRLEQGLRTMQDVVEDFKNKYEDEINRRTAAENEFVVLKKDVDAAYMSKVE
LEAKVDALNDEINFLRTLNETELTELQSQISDTSVVLSMDNSRSLDLDGIIAEVKAQYEEMAKCSRAEAE
AWYQTKFETLQAQAGKHGDDLRNTRNEISEMNRAIQRLQAEIDNIKNQRAKLEAAIAEAEERGELALKDA
RAKQEELEAALQRAKQDMARQLREYQELMSVKLALDIEIATYRKLLEGEESRLAGDGVGAVNISVMNSTG
GSSSGGGIGLTLGGTMGSNALSFSSSAGPGLLKAYSIRTASASRRSARDREST
>sp|Q01546.9|K22O_HUMAN_CONTA Contaminant, Keratin, type II cytoskeletal 2 oral (Cytokeratin-2P) (K2P) (CK 2P) (Keratin-76)
MNRQVCKKSFSGRSQGFSGRSAVVSGSSRMSCVARSGGAGGGACGFRSGAGSFGSRSLYNLGSNKSISIS
VAAGSSRAGGFGGGRSSCGFAGGYGGGFGGSYGGGFGGGRGVGSGFGGAGGFGGAGGFGGPGVFGGPGSF
GGPGGFGPGGFPGGIQEVIVNQSLLQPLNVEIDPQIGQVKAQEREQIKTLNNKFASFIDKVRFLEQQNKV
LETKWELLQQQTTGSGPSSLEPCFESYISFLCKQLDSLLGERGNLEGELKSMQDLVEDFKKKYEDEINKR
TAAENEFVGLKKDVDAAFMNKVELQAKVDSLTDEVSFLRTLYEMELSQMQSHASDTSVVLSMDNNRCLDL
GSIIAEVRTQYEEIAQRSKSEAEALYQTKLGELQTTAGRHGDDLRNTKSEIMELNRMIQRLRAEIENVKK
QNANLQTAIAEAEQRGEMALKDANAKLQDLQTALQKAKDDLARLLRDYQELMNVKLALDVEIATYRKLLE
GEECRMSGECQSAVCISVVSNVTSTSGSSGSSRGVFGGVSGSGSGGYKGGSSSSSSSGYGVSGGSGSGYG
GVSSGSTGGRGSSGSYQSSSSGSRLGGAGSISVSHSGMGSSSGSIQTSGGSGYKSGGGGSTSIRFSQTTS
SSQHSSTKREST
>sp|P35900.9|K1C20_HUMAN_CONTA Contaminant, Keratin, type I cytoskeletal 20 (Cytokeratin-20) (CK-20) (Keratin-20) (K20) (Protein IT)
MDFSRRSFHRSLSSSLQAPVVSTVGMQRLGTTPSVYGGAGGRGIRISNSRHTVNYGSDLTGGGDLFVGNE
KMAMQNLNDRLASYLEKVRTLEQSNSKLEVQIKQWYETNAPRAGRDYSAYYRQIEELRSQIKDAQLQNAR
CVLQIDNAKLAAEDFRLKYETERGIRLTVEADLQGLNKVFDDLTLHKTDLEIQIEELNKDLALLKKEHQE
EVDGLHKHLGNTVNVEVDAAPGLNLGVIMNEMRQKYEVMAQKNLQEAKEQFERQTAVLQQQVTVNTEELK
GTEVQLTELRRTSQSLEIELQSHLSMKESLEHTLEETKARYSSQLANLQSLLSSLEAQLMQIRSNMERQN
NEYHILLDIKTRLEQEIATYRRLLEGEDVKTTEYQLSTLEERDIKKTRKIKTVVQEVVDGKVVSSEVKEV
EENI
REST
>sp|Q9BYR6.9|KRA33_HUMAN_CONTA Contaminant, Keratin-associated protein 3-3 (Keratin-associated protein 3.3) (High sulfur keratin-associated protein 3.3)
MDCCASRGCSVPTGPATTICSSDKSCRCGVCLPSTCPHTVWLLEPTCCDNCPPPCHIPQPCVPTCFLLNS
CQPTPGLETLNLTTFTQPCCEPCLPRGCREST
>sp|Q9BYR8.9|KRA31_HUMAN_CONTA Contaminant, Keratin-associated protein 3-1 (Keratin-associated protein 3.1) (High sulfur keratin-associated protein 3.1)
MYCCALRSCSVPTGPATTFCSFDKSCRCGVCLPSTCPHEISLLQPICCDTCPPPCCKPDTYVPTCWLLNN
CHPTPGLSGINLTTYVQPGCESPCEPRCREST
>sp|Q9BYR7.9|KRA32_HUMAN_CONTA Contaminant, Keratin-associated protein 3-2 (Keratin-associated protein 3.2) (High sulfur keratin-associated protein 3.2)
MDCCASRSCSVPTGPATTICSSDKSCRCGVCLPSTCPHTVWLLEPICCDNCPPPCHIPQPCVPTCFLLNS
CQPTPGLETLNLTTFTQPCCEPCLPRGCREST
>sp|Q07627.9|KRA11_HUMAN_CONTA Contaminant, Keratin-associated protein 1-1 (Keratin-associated protein 1.1) (High sulfur keratin-associated protein 1.1) (Keratin-associated protein 1.6) (Keratin-associated protein 1.7)
MACCQTSFCGFPSCSTSGTCGSSCCQPSCCETSSCQPRCCETSCCQPSCCQTSFCGFPSFSTGGTCDSSC
CQPSCCETSCCQPSCYQTSSCGTGCGIGGGIGYGQEGSSGAVSTRIRWCRPDCRVEGTCLPPCCVVSCTP
PSCCQLHHAEASCCRPSYCGQSCCRPVCCCYCSEPTCREST
>sp|Q8IUG1.9|KRA13_HUMAN_CONTA Contaminant, Keratin-associated protein 1-3 (Keratin-associated protein 1.8) (Keratin-associated protein 1.9)
MTCCQTSFCGYPSCSTSGTCGSSCCQPSCCETSCCQPSCCETSCCQPSCCQTSFCGFPSFSTSGTCSSSC
CQPSCCETSCCQPSCCQTSSCGTGCGIGGGIGYGQEGSSGAVSTRIRWCRPDCRVEGTCLPPCCVVSCTP
PTCCQLHHAEASCCRPSYCGQSCCRPVCCCYSCEPTCREST
>sp|Q9BYR3.9|KRA44_HUMAN_CONTA Contaminant, Keratin-associated protein 4-4 (Keratin-associated protein 4.4) (Ultrahigh sulfur keratin-associated protein 4.4) (Keratin-associated protein 4-13) (Keratin-associated protein 4.13) (Ultrahigh sulfur keratin-associated protein 4.13)
MVNSCCGSVCSDQGCGLENCCRPSYCQTTCCRTTCCRPSCCVSSCCRPQCCQTTCCRTTCCHPSCCVSSC
CRPQCCQSVCCQPTCCRPQCCQTTCCRTTCCRPSCCRPQCCQSVCCQPTCCCPSYCVSSCCRPQCCQTTC
CRTTCCRPSCCVSRCYRPHCGQSLCCREST
>sp|P60409.9|KR107_HUMAN_CONTA Contaminant, Keratin-associated protein 10-7 (Keratin-associated protein 10.7) (High sulfur keratin-associated protein 10.7) (Keratin-associated protein 18-7) (Keratin-associated protein 18.7)
MAASTMSVCSSDLSYGSRVCLPGSCDSCSDSWQVDDCPESCCEPPCCAPSCCAPAPCLSLVCTPVSRVSS
PCCPVTCEPSPCQSGCTSSCTPSCCQQSSCQLACCASSPCQQACCMPVCCKTVCCKPVYCVPVCSGDSSC
CQQSSCQSACCTSSPCQQACCVPICCKPVCSGISSSCCQQSSCVSCVSSPCCQAVCEPSPCQSGCISSCT
PSCCQQSSCQPACCTSSPCQQACCVPVCCKPVCCVPTCSDDSGSCCQPACCTSSQSQQGCCVPVCCKPVC
CVPVCSGASSSCCQQSSCQPACCTTSCCRPSSSVSLLCRPVCRPTCCVPVPSCCAPTSSCQASCCRPASC
VSLLCRPACSRPACCGPTSTQKSSCREST
>sp|Q9BYR9.9|KRA24_HUMAN_CONTA Contaminant, Keratin-associated protein 2-4 (Keratin-associated protein 2.4) (High sulfur keratin-associated protein 2.4)
MTGSCCGSTLSSLSYGGGCCQPCCCRDPCCCRPVTCQTTVCRPVTCVPRCTRPICEPCRRPVCCDPCSLQ
EGCCRPITCCPSSCTAVVCRPCCWATTCCQPVSVQSPCCRPPCGQPTPCSTTCRTSSCREST
>sp|Q9BYP8.9|KR171_HUMAN_CONTA Contaminant, Keratin-associated protein 17-1 (Keratin-associated protein 16.1)
MGCCPGDCFTCCTQEQNCCEECCCQPGCCGCCGSCCGCGGSGCGGSGCGGSCCGSSCCGSGCGGCGGCGG
CGGGCCGSSCCGSSCCGSGCCGPVCCQPTPICDTKREST
>sp|Q9BYS1.9|KRA15_HUMAN_CONTA Contaminant, Keratin-associated protein 1-5 (Keratin-associated protein 1.5) (High sulfur keratin-associated protein 1.5)
MTCCQTSFCGYPSFSISGTCGSSCCQPSCCETSCCQPRSCQTSFCGFPSFSTSGTCSSSCCQPSCCETSC
CQPSCCETSCCQPSCCQISSCGTGCGIGGGISYGQEGSSGAVSTRIRWCRPDSRVEGTYLPPCCVVSCTP
PSCCQLHHAQASCCRPSYCGQSCCRPVCCCEPTCREST
>sp|Q9BQ66.9|KR412_HUMAN_CONTA Contaminant, Keratin-associated protein 4-12 (Keratin-associated protein 4.12) (Ultrahigh sulfur keratin-associated protein 4.12)
MVNSCCGSVCSDQGCGLENCCRPSCCQTTCCRTTCCRPSCCVSSCCRPQCCQSVCCQPTCCRPSCCQTTC
CRTTCCRPSCCVSSCCRPQCCQSVCCQPTCCRPSCCQTTCCRTTCCRPSCCVSSCCRPQCCQSVCCQPTC
CRPSCCISSSCCPSCCESSCCRPCCCLRPVCGRVSCHTTCYRPTCVISTCPRPLCCASSCCREST
>sp|Q9BYR5.9|KRA42_HUMAN_CONTA Contaminant, Keratin-associated protein 4-2 (Keratin-associated protein 4.2) (Ultrahigh sulfur keratin-associated protein 4.2)
MVNSCCGSVCSDQGCGLENCCRPSCCQTTCCRTTCCRPSCCVSSCCRPQCCQSVCCQPTCCSPSCCQTTC
CRTTCCRPSCCVSSCFRPQCCQSVCCQPTCCRPSCGQTTCCRTTCYRPSCCVSTCCRPTCSSGSCCREST
>sp|Q8IUC0.9|KR131_HUMAN_CONTA Contaminant, Keratin-associated protein 13-1 (High sulfur keratin-associated protein 13.1)
MSYNCCSGNFSSRSCGGYLHYPASSCGFSYPSNQVYSTDLCSPSTCQLGSSLYRGCQQTCWEPTSCQTSY
VESSPCQTSCYRPRTSLLCSPCQTTYSGSLGFGSSSCRSLGYGSRSCYSVGCGSSGFRSLGYGGCGFPSL
GYGVGFCRPTYLASRSCQSSCYRPTCGSGFYYREST
>sp|Q8IUC1.9|KR111_HUMAN_CONTA Contaminant, Keratin-associated protein 11-1 (High sulfur keratin-associated protein 11.1)
MSFNCSTRNCSSRPIGGRCIVPVAQVTTTSTTDADCLGGICLPSSFQTGSWLLDHCQETCCEPTACQPTC
YRRTSCVSNPCQVTCSRQTTCISNPCSTTYSRPLTFVSSGCQPLGGISSVCQPVGGISTVCQPVGGVSTV
CQPACGVSRTYQQSCVSSCRRTCREST
>sp|P60411.9|KR109_HUMAN_CONTA Contaminant, Keratin-associated protein 10-9 (Keratin-associated protein 10.9) (High sulfur keratin-associated protein 10.9) (Keratin-associated protein 18-9) (Keratin-associated protein 18.9)
MAASTMSIRSSAYSDSWQVDDCPESCCEPPCCATSCCAPAPCLTLVCTPVSRVSSPCCQVTCEPSPCQSG
CTSSCTPSCCQQSSCQPAYCTSSPCQQACCVPVCCKPVCCVPVCCGASSCCQQSSYQPACCASSSCQPAC
CVPVCCKPVCCAPTCSEDSYSCCQQSSCQPACCTSSPCQQSCCVPVCCKPVCCKPICCVPVCSGASSLCC
QQSGCQPACCTTSCCRPSSSVSLLCRPVCRPACCVPVSSCCAPTSSRQPSYCRQASCVSLLCRPVCSRPA
CYSFSSGQKSSCREST
>sp|P60370.9|KR105_HUMAN_CONTA Contaminant, Keratin-associated protein 10-5 (Keratin-associated protein 10.5) (High sulfur keratin-associated protein 10.5) (Keratin-associated protein 18-5) (Keratin-associated protein 18.5)
MAACTMSVCSSACSDSWRVDDCPESCCEPPCGTAPCLTLVCTPVSCVSSPCCQAACEPSPCQSGCTSSCT
PSCCQPACCASSPCQQACCVPVCCKPVCCLPTCSKDSSSCCQQSSCQPTCCASSSCQQSCCVPVCCKPVC
CVPTCSEDSSSCCQHSSCQPTCCTSSPCQQSCYVPVCCKPVCFKPICCVPVCSGASTSCCQQSSCQPACC
TTSCCRPSSSVSLLCRPICRPACCVPISSCCAPASSYQASCCRPASCVSLLCRPACSPLACREST
>sp|P60369.9|KR103_HUMAN_CONTA Contaminant, Keratin-associated protein 10-3 (Keratin-associated protein 10.3) (High sulfur keratin-associated protein 10.3) (Keratin-associated protein 18-3) (Keratin-associated protein 18.3)
MATSTMSVCSSAYSDSWQVDACPESCCEPPCCAPSCCAPAPCLTLVCTPVSCVSSPCCQAACEPSPCQSG
CTSSCTPSCCQQSSCQPACCTSSPCQQACCVPVCCKPVCCVPVCCKPVCCKPICCVPVCSGASSSCCQQS
SRQPACCTTSCCRPSSSVSLLCRPVCRSTYCVPIPSCCAPASTCQPSCCRPASCVSLLCRPTCSRLSSAC
CGLSSGQKSSCREST
>sp|P60368.9|KR102_HUMAN_CONTA Contaminant, Keratin-associated protein 10-2 (Keratin-associated protein 10.2) (High sulfur keratin-associated protein 10.2) (Keratin-associated protein 18-2) (Keratin-associated protein 18.2)
MAASTMSICSSACTNSWQVDDCPESCCELPCGTPSCCAPAPCLTLVCTPVSCVSSPCCQAACEPSACQSG
CTSSCTPSCCQQSSCQPACCTSSPCQQACCVPVCCKPVCCVPVCCGASSCCQQSSCQPACCASSSCQQSC
RVPVCCKAVCCVPTCSESSSSCCQQSSCQPACCTSSPCQQSCCVSVCCKPVCCKSICCVPVCSGASSPCC
QQSSCQPACCTSSCCRPSSSVSLLCRPVCSRPASCSFSSGQKSSCREST
>sp|P60331.9|KR101_HUMAN_CONTA Contaminant, Keratin-associated protein 10-1 (Keratin-associated protein 10.1) (High sulfur keratin-associated protein 10.1) (Keratin-associated protein 18-1) (Keratin-associated protein 18.1)
MAASTMSVCSSACSDSWQVDACPESCCEPHCCALSCCAPAPCLTLVCTPVSRVSSPCCQAACEPSPCQSG
CTSSCTPSCCQQSSCQPACCTSSPCQQACCMPVCCKPVCCLPTCSKDSSSCCQQSSCQPTCCASSSSQQS
CCVPVCCKPVCYVPTCSESSSSCCQQSSCHPACCTSSPCQQACCVPVRCKPVCCKPICCVPVCSGASTSC
CQQSSCQPACCTTSCCRPSSSVSLLCRPVCRPACCMPVSSCCAPASSCQASCCRPASCVSLLCRPACSRP
ACREST
>sp|Q9BYQ4.9|KRA92_HUMAN_CONTA Contaminant, Keratin-associated protein 9-2 (Keratin-associated protein 9.2) (Ultrahigh sulfur keratin-associated protein 9.2)
MTHCCSPCCQPTCCRTTCCRTTCWKPTTVTTCSSTSCCQPACCVSSCCQPCCRPTSCQNTCCRTTCCQPT
CVTSCCQPSCCSTPCCQPTCCGSSCCGQTSCGSSCGQSSSCAPVYCRRTCYYPTTVCLPGCLNQSCGSNC
CQPCCRPACCETTCCRTTCFQPTCVSSCCQPSCCREST
>sp|Q9BYQ3.9|KRA93_HUMAN_CONTA Contaminant, Keratin-associated protein 9-3 (Keratin-associated protein 9.3) (Ultrahigh sulfur keratin-associated protein 9.3)
MTHCCSPCCQPTCCRTTCWQPTTVTTCSSTPCCQPSCCVSSCCQPCCHPTCCQNTCCRTTCCQPICVTSC
CQPSCCSTPCCQPTCCGSSCGQSSSCAPVYCRRTCYHPTSVCLPGCLNQSCGSNCCQPCCRPACCETTCC
RTTCFQPTCVYSCCQPSCCREST
>sp|Q9BYQ2.9|KRA94_HUMAN_CONTA Contaminant, Keratin-associated protein 9-4 (Keratin-associated protein 9.4) (Ultrahigh sulfur keratin-associated protein 9.4)
MTHCCSPCCQPTCCRTTCCRTTCWKPTTVTTCSSTPCCQPSCCVSSCCQPCCRPTCCQNTCCQPTCVTSC
CQPSCCSTPCCQPTCCGSSCDQSSSCAPVYCRRTCYYPTTVCLPGCLNQSCGSNCCQPCCRPACCETTCF
QPTCVYSCCQPFCCREST
>sp|Q9BYQ1.9|KRA95_HUMAN_CONTA Contaminant, Keratin-associated protein 9-5 (Keratin-associated protein 9.5) (Ultrahigh sulfur keratin-associated protein 9.5)
TTCCQPTCLTSCCQPSCCSTTCCQPICCGSSCCGQTSCGSSCGQSSSCAPVYCRRTCYYPTTVCLPGCLN
QSCGSSCCQPCCRPACCETTCCRTTCFQPTCVSSCCQPSCCREST
>sp|Q9BYQ0.9|KRA98_HUMAN_CONTA Contaminant, Keratin-associated protein 9-8 (Keratin-associated protein 9.8) (Ultrahigh sulfur keratin-associated protein 9.8)
MTHCCSPCCQPTCCRTTCWKPTTVTTCSSTPCCQPSCCVSSCCQPCCRPTCCQNTCCQPICVTSCCQPSC
CSTPCCQPTCCGQTSCGSSCGQSSSCAPVYCRRTCYHPTTVCLPGCLNQSCGSSCCQPCCRPACCETTCC
RTTCFQPTCVYSCCQPSCCREST
>sp|Q9BYP9.9|KRA99_HUMAN_CONTA Contaminant, Keratin-associated protein 9-9 (Keratin-associated protein 9.9) (Ultrahigh sulfur keratin-associated protein 9.9)
MTHCCSPCCQPTCCRTTCCRTTCWKPTTVTTCSSTPCCQPSCCVSSCCQPCCRPACCQNTCCRTTCCQPT
CLSSCCGQTSCGSSCGQSSSCAPVYCRRTCYYPTTVCLPGCLNQSCGSSCCQPCCRPACCETTCCRTTCF
QPTCVSSCCQPSCCREST
>sp|P60014.9|KR10A_HUMAN_CONTA Contaminant, Keratin-associated protein 10-10 (Keratin-associated protein 10.10) (High sulfur keratin-associated protein 10.10) (Keratin-associated protein 18-10) (Keratin-associated protein 18.10)
MAASTMSICSSACTDSWRVVDCPESCCEPCCCAPAPSLTLVCTPVSCVSSPCCQTACEPSACQSGYTSSC
TTPCYQQSSCQPDCCTSSPCQQACCVPVCCVPVCCVPVCNKPVCFVPTCSESSPSCCQQSSCQPTCCTSS
PCQQACCVPVCSKSVCYVPVCSGASTSCCQQSSCQPACCTASCCRPSSSVSLLCHPVCKSTCCVPVPSCG
ASASSCQPSCCRTASCVSLLCRPVCSRPACYSLCSGQKSSCREST
>sp|Q9BYR0.9|KRA47_HUMAN_CONTA Contaminant, Keratin-associated protein 4-7 (Keratin-associated protein 4.7) (Ultrahigh sulfur keratin-associated protein 4.7)
MVSSCCGSVCSDQGCGQVLCQETCCRPSCCQTTCCRTTCYRPSCCVSSCCRPQCCQSVCCQPTCCRPSCC
ETTCCHPRCCISSCCRPSCCMSSCCKPQCCQSVCCQPTCCHPSCCISSCCRPSCCVSRCCRPQCCQSVCC
QPTCCRPSCCISSCCRPSCCESSCCRPCCCRPCCCLRPVCGRVSCHTTCYRPTCVISTCPRPLCCASSCCREST
>sp|Q9BYQ9.9|KRA48_HUMAN_CONTA Contaminant, Keratin-associated protein 4-8 (Keratin-associated protein 4.8) (Ultrahigh sulfur keratin-associated protein 4.8)
SSCCKPQCCQSVCCQPTCCHPSCCISSCCRPSCCVSSCCKPQCCQSVCCQPTCCHPSCSISSCCRPSCCE
SSCCRPCCCVRPVCGRVSCHTTCYRPTCVISTCPRPVCCASSCCREST
>sp|Q9BYQ8.9|KRA49_HUMAN_CONTA Contaminant, Keratin-associated protein 4-9 (Keratin-associated protein 4.9) (Ultrahigh sulfur keratin-associated protein 4.9)
CQETCCRPSCCETTCCRTTCCRPSCCVSSCCRPQCCQSVCCQPTCSRPSCCQTTCCRTTCYRPSCCVSSC
CRPQCCQPVCCQPTCCRPSCCETTCCHPRCCISSCCRPSCCVSSCCKPQCCQSVCCQPNCCRPSCSISSC
CRPSCCESSCCRPCCCVRPVCGRVSCHTTCYRPTCVISSCPRPLCCASSCCREST
>sp|Q9BYQ7.9|KR410_HUMAN_CONTA Contaminant, Keratin-associated protein 4-10 (Keratin-associated protein 4.10) (Ultrahigh sulfur keratin-associated protein 4.10)
MVNSCCGSVCSDQGCDQGLCQETCCRPSCCQTTCCCPSCVVSSCCRPSCSQTTCCQTTCCRPSCCRPVCC
QTTCRPSCGVSSCCRPLCCQTTCRPSCGVSSCCRPLCCQTTCCRTTCCRPSCCGSSCREST
>sp|Q9BYQ6.9|KR414_HUMAN_CONTA Contaminant, Keratin-associated protein 4-14 (Keratin-associated protein 4.14) (Ultrahigh sulfur keratin-associated protein 4.14)
MVNSCCGSVCSHQGCGQDLCQETCCRPSCCETTCCRTTYCRPSCCVSSCCRPQCCQSVCCQPTCCRPRCC
ISSCCRPSCCVSSCCKPQCCQSMCCQPTCCRPRCCISSCCRPSCCVSSCCRPQCCQSVCCQPTCCHPSCS
ISSCCRPSCCESSCCRPCCCLRPVCGGVSCHTTCYRPTCVISSCPRPLCCASSCCREST
>sp|Q9BYQ5.9|KR415_HUMAN_CONTA Contaminant, Keratin-associated protein 4-15 (Keratin-associated protein 4.15) (Ultrahigh sulfur keratin-associated protein 4.15)
QGCGLETCCRPSCCQTTCCRTTCCRPSCCVSSCCRPQCCQSVCCQPTCCRPSCCPSCCQTTCCRTTCCRP
SCCVSSCCRPQCCQSVCCQPTCCRPSCSISSCCRPSCCVSRCCRSQCCQSVCCQPTCCRPSCCISSCCRP
SCCESSCCRPCCCRPCCCLRPVCGRVSCHTTCYRPTCVISTCPRPLCCASSCCREST
>sp|P59991.9|KR122_HUMAN_CONTA Contaminant, Keratin-associated protein 12-2 (Keratin-associated protein 12.2) (High sulfur keratin-associated protein 12.2)
MCHTSCSSGCQPACCAPSPCQPACCVPSSCQASCCVPVGCQSSVCVPVSFKPAVCLPVSCQSSVCVPMSF
KSAVCVPVSCQSSVCVPVSCRPIVCAAPSCQSSLCVPVSCRPVVYAAPSCQSSGCCQPSCTSVLCRPISY
SISSCCREST
>sp|P59990.9|KR121_HUMAN_CONTA Contaminant, Keratin-associated protein 12-1 (Keratin-associated protein 12.1) (High sulfur keratin-associated protein 12.1)
MCHTSCSSGCQPACCAPSPCQASCYIPVGCQSSVCVPVSFKPAVCVPVRCQSSVCVPVSCRPVVYAAPSC
QSSGCCQPSCTSVLCRPISCSTPSCCREST
>sp|Q9BYR4.9|KRA43_HUMAN_CONTA Contaminant, Keratin-associated protein 4-3 (Keratin-associated protein 4.3) (Ultrahigh sulfur keratin-associated protein 4.3)
TCCRPSCCISSCCRPSCCISSCCKPSCCQTTCCRPSCCISSCYRPQCCQPSCCRPACCISSCCHPSCCVS
SCRCPFSCPTTCCRTTCFHPICCGSSCCREST
>sp|Q9BYR2.9|KRA45_HUMAN_CONTA Contaminant, Keratin-associated protein 4-5 (Keratin-associated protein 4.5) (Ultrahigh sulfur keratin-associated protein 4.5)
MVSSCCGSVSSEQSCGLENCCCPSCCQTTCCRTTCCRPSCCKPQCCQSVCYQPTCCHPSCCISSCCRPYC
CESSCCRPCCCRPSCCQTTCCRTTCCRTTCCCPSCCVSSCCRPQCCQSVCCQPTCCRPSYCISSCCHPSC
CESSCCRPCCCVRPVCGRVSCHTTCYRPTCVISTCPRPLCCASSCCREST
>sp|Q8IUB9.9|KR191_HUMAN_CONTA Contaminant, Keratin-associated protein 19-1 (High tyrosine-glycine keratin-associated protein 19.1)
MSHYGSYYGGLGYSCGGFGGLGYGYGCGCGSFCRRGSGCGYGGYGYGSGFGSYGYGSGFGGYGYGSGFGG
YGYGCCRPSYNGGYGFSGFYREST
>sp|Q3LI77.9|KR134_HUMAN_CONTA Contaminant, Keratin-associated protein 13-4
MSYNCCSRNFSSRSFGGYLYYPGSYPSSLVYSTALCSPSTCQLRSSLYRDCQKTCWEPASCQKSCYRPRT
SILCCPCQTTCSGSLGFRSSSCRSQGYGSRCCYSLGNGSSGFRFLKYGGCGFPSLSYGSRFCYPNYLASG
AWQSSCYRPICGSRFYQFTCREST
>sp|Q3SY46.9|KR133_HUMAN_CONTA Contaminant, Keratin-associated protein 13-3
MSYNCCSRNFSSCSHGGYLHYPGSSCGSSYPSNLVYSTDLCSPSTCQLGSSLYRGCQETCWRPNSCQTLC
VESSPCHTSCYYPRTHMLCNSCLTMHVGSRGFGSNSCCSLSCGSRSCSSLGCGSNGFRYLNYRIHTSPSQ
SYRSRFCHPIYFPPRRWFHSSCYQPFCRSGFYREST
>sp|Q6PEX3.9|KR261_HUMAN_CONTA Contaminant, Keratin-associated protein 26-1
MSCPNYCSGNSNSGSLRTSRHIPLTSIDLCPTSVSCGDVLYLPTSSQDHTWVTDNCQETCGEPTSCQPVH
CETGNLETSCGSSTAYYVPRPCQGSSFLPASFFSSSCLPVSCRPQRYVSSGCRPLRPLLNSYQPIGDCVP
NAYRPQFCLSKSCQPQNLLTSGCQPSSCLAYRPQSLHVVSSSLRPLGPLFSGCQPLTHVFSTCRPSCSGLREST
>sp|Q52LG2.9|KR132_HUMAN_CONTA Contaminant, Keratin-associated protein 13-2
MSYNCCSGNFSSRSCGDYLRYPASSRGFSYPSNLVYSTDLCSPSTCQLGSSLYRGCQEICWEPTSCQTSY
VESSPCQTSCYRPRTSLLCSPCKTTYSGSLGFGSSSCRSLGYGSRSCYSVGCGSSGVRSLGYGSCGFPSL
GYGSGFCRPTYLASRSCQSPCYRPAYGSTFCRSTCREST
>sp|Q6L8G8.9|KRA57_HUMAN_CONTA Contaminant, Keratin-associated protein 5-7 (Keratin-associated protein 5.7) (Ultrahigh sulfur keratin-associated protein 5.7) (Keratin-associated protein 5-3) (Keratin-associated protein 5.3)
MGCCGCSEGCGSGCGGCGSGCGGCGSGCGGCGSSCCVPVCCCKPVCCCVPACSCSSCGSCGGSKGGCGSC
GGSKGGCGSCGGSKGGCGSCGCSQCSCYKPCCCSSGCGSSCCQSSCCKPCCCQSSCCKPCCCSSGCGSSC
CQSSCCNPCCSQSSCCVPVCCQCKIREST
>sp|P60410.9|KR108_HUMAN_CONTA Contaminant, Keratin-associated protein 10-8 (Keratin-associated protein 10.8) (High sulfur keratin-associated protein 10.8) (Keratin-associated protein 18-8) (Keratin-associated protein 18.8)
MADACCTRTYVIAASTMSVCSSDVGHVSRVSSPSTCTGSSWQVDNCQESCCEPRSCASSCCTPSCCAPAP
CLALVCAPVSCEPSPCQSGCTDSCTPSCCQQSSCQPACCTSSPCQQACCVPVCCKSNCCKPVCCVSICSG
ASSPCCQQSSCQSACCTFSPCQQACCVPICCKPICCVPVCSGASSLCCQKSSCQPACCTTSCCRPSSSVS
LLCRPVCRPACCVPVPSCCVPASSCQPSCCHPASCLSFLCRPACSRLACREST
>sp|Q3LI76.9|KR151_HUMAN_CONTA Contaminant, Keratin-associated protein 15-1
MSYNCSSGNFSSCCFGSYLRYPVSTYNLFYPSNAIYSPNTCQMGSSLYNGCQETYCEPTSCQTSCTLARS
YQTSCYCPKNSIFCSPRQTNYIRSLGCGNTGLGSLGCGSTGFQSLDCGSSFYHPTTFSSRNFQATCYREST
>sp|Q701N4.9|KRA52_HUMAN_CONTA Contaminant, Keratin-associated protein 5-2 (Keratin-associated protein 5.2) (Ultrahigh sulfur keratin-associated protein 5.2) (Keratin-associated protein 5-8) (Keratin-associated protein 5.8)
MGCCGCSRGCGSGCGGCGSSCGGCGSGCGGCGSGRGGCGSGCGGCSSSCGGCGSRCYVPVCCCKPVCSWV
PACSCTSCGSCGGSKGGCGSCGGSKGGCGSCGGSKGGCGSCGCSQSSCCKPCCCSSGCGSSCCQSSCCKP
CCCQSSCCVPVCCQSSCCKPCCCQSNCCVPVCCQCKIREST
>sp|Q701N2.9|KRA55_HUMAN_CONTA Contaminant, Keratin-associated protein 5-5 (Keratin-associated protein 5.5) (Ultrahigh sulfur keratin-associated protein 5.5) (Keratin-associated protein 5-11) (Keratin-associated protein 5.11)
MGCCGCSGGCGSGCGGLGSGCGGCGSGCGGRGSGCGGCGSGCGGCGSGCGGCGSGCGGCGGCGSGCCVPV
CCCKPMCCCVPACSCSSCGKGGCGSCGGSKRGCVSCGVSKGACGSCGGSKGGCGSCGGSKGGCGSCGGSK
GGCGSYGCSQCSCCKPCCCSSGCGSSCCQSSCCKPYCCQSSCCKPCSCFSGCGSSCCQSSCYKPCCCQSS
CCVPVCCQCKIREST
>sp|Q6L8H4.9|KRA51_HUMAN_CONTA Contaminant, Keratin-associated protein 5-1 (Keratin-associated protein 5.1) (Ultrahigh sulfur keratin-associated protein 5.1)
MGCCGCSGGCGSSCGGCGSGCGGCGSGCGGCGSGCGGSGSSCCVPVCCCKPVCCRVPTCSCSSCGKGGCG
SSGGSKGGCGSCGGCKGGCGSCGGSKGGCGSCGGSKGGCGSCGGSKGGCGSGCGGCGSSCCVPVCCCKPM
CCCVPACSCSSCGKGGCGSCGCSKGACGSCGGSKGGCGSCGGCKGGCGSCGGSKGGCGSGCGGCGSGCGV
PVCCCSCSSCGSCAGSKGGCGSSCSQCSCCKPCCCSSGCGSSCCQSSCCKPCCSQSSCCVPVCCQCKIREST
>sp|Q6L8H2.9|KRA53_HUMAN_CONTA Contaminant, Keratin-associated protein 5-3 (Keratin-associated protein 5.3) (Ultrahigh sulfur keratin-associated protein 5.3) (Keratin-associated protein 5-9) (Keratin-associated protein 5.9) (UHS KerB-like)
MGCSGCSGGCGSSCGGCGSSCGGCGSGYGGCGSGCCVPVCCCKPVCCCVPACSCSSCGSCGGSKGVCGSC
GGCKGGCGSCGGSKGGCGSSCCVPVCCSSSCGSCGGSKGVCGFRGGSKGGCGSCGCSQCSCYKPCCCSSG
CGSSCCQSSCCKPSCSQSSCCKPCCSQSSCCKPCCCSSGCGSSCCQSSCCKPCCSQSSCCKPCCCSSGCG
SSCCQSSCCKPCSSQSSCCVPICCQCKIREST
>sp|Q6L8H1.9|KRA54_HUMAN_CONTA Contaminant, Keratin-associated protein 5-4 (Keratin-associated protein 5.4) (Ultrahigh sulfur keratin-associated protein 5.4)
MGCCGCSGGCGSGCGGCGSGCGGCGSGCGGCGSGCGGCGSGCGGCGSSCCVPICCCKPVCCCVPACSCSS
CGSCGGSKGGYGSCGGSKGGCVSCGGSKGGCGSCGGSKGGCGSCGGSKGGCGSCGGSKGGCVSCGGSKGG
CGSCGGSKGGCVSCGGSKGGCGSCGGSKGGCGSCGGSKGGCGSCGGSKGGCGSCGCSQCSCCKPCCCSSG
CGSSCCQSSCCKPCCSSSGCGSSCCQSSCCKPYCCQSSCCKPCCSSSGCGSSCCQSSCCNPCCSQSSCCV
PVCCQCKIREST
>sp|Q6L8G9.9|KRA56_HUMAN_CONTA Contaminant, Keratin-associated protein 5-6 (Keratin-associated protein 5.6) (Ultrahigh sulfur keratin-associated protein 5.6)
MGCCGCSGGCGSGCGGCGSGCGGCGSSCCVPICCCKPVCCCVPACSCTSCGSCGGSKGCCGSCGGSKGGC
GSCGGSKGGCGSCGCSQCSCCKPCYCSSGCGSSCCQSSCCKPCCSQASCCVPICCQCKIREST
>sp|Q6L8G5.9|KR510_HUMAN_CONTA Contaminant, Keratin-associated protein 5-10 (Keratin-associated protein 5.10) (Ultrahigh sulfur keratin-associated protein 5.10)
MGCCGCSGGCGSGCGGCGSGCGGCGSGCGGYGSGCGGCGSSCCVPVCCCKPVCCCVPACSCSSCGSCGGS
KGDCGSCGGSKGGCGSCGGSKGGCGSCGGSKGGCGSCGGSKGGCGSCGGSKGGCGSCGGSKGGCGSCGCS
QCNCCKPCCCSSGCGSCCQSSCCNPCCCQSSCCVPVCCQSSCCKPCCCQSSCCVPVCCQCKIREST
>sp|Q6L8G4.9|KR511_HUMAN_CONTA Contaminant, Keratin-associated protein 5-11 (Keratin-associated protein 5.11) (Ultrahigh sulfur keratin-associated protein 5.11)
MGCCGCSGGCGSGCGGCGSGSGGCGSGCGGCGSSCCVPICCCKPVCCCVPACSCSSCGSCGGSKGGCGSC
GSSKGGCGSCGCSQSNCCKPCCSSSGCGSFCCQSSCSKPCCCQSSCCQSSCCKPCCCQSSCCQSSCFKPC
CCQSSCCVPVCCQCKIREST
>sp|P60413.9|KR10C_HUMAN_CONTA Contaminant, Keratin-associated protein 10-12 (Keratin-associated protein 10.12) (High sulfur keratin-associated protein 10.12) (Keratin-associated protein 18-12) (Keratin-associated protein 18.12)
MSVCSSDLSYGSRVCLPGSCDSCSDSWQVDDCPESCCEPPCCAPAPCLSLVCTPVSRVSSPCCRVTCEPS
PCQSGCTSSCTPSCCQQSSCQPACCTSSPCQQACCVPVCCKTVCCKPVCCMPVCCGPSSSCCQQSSCQPA
CCISSPCQQSCCVPVCCKPICCVPVCSGASSLCCQQSSCQPACCTTSCCRPSSSVSLLCRPVCRPARRVP
VPSCCVPTSSCQPSCGRLASCGSLLCRPTCSRLACREST
>sp|P60412.9|KR10B_HUMAN_CONTA Contaminant, Keratin-associated protein 10-11 (Keratin-associated protein 10.11) (High sulfur keratin-associated protein 10.11) (Keratin-associated protein 18-11) (Keratin-associated protein 18.11)
MAASTMSVCSSAYSDSWQVDDCPESCCEPPCSAPSCCAPAPSLSLVCTPVSCVSSPCCQAACEPSACQSG
CTSSCTPSCCQQSSCQPACCTSSPCQQACCVPVCCKTVCCKPVCCVPVCCGAASSCCRQSSCQPACCASS
SCQPACCVPVCCKPVCCVSTCSEDSSSCCQQSSCQPACCTSSSYQQACCVPVCCKTVYCKPICCVPVCSR
ASYSRCQQPSCQPACCTTSCCRPSSSVSLLCHPVCRSTCCVPVSSCCAPTSSCQSSCCCPASCVSLLCRP
ASSRLACYSLCSGKKSSCREST
>sp|P60372.9|KR104_HUMAN_CONTA Contaminant, Keratin-associated protein 10-4 (Keratin-associated protein 10.4) (High sulfur keratin-associated protein 10.4) (Keratin-associated protein 18-4) (Keratin-associated protein 18.4)
MSVCSSDLSYSSRVCLPGSCDSCSDSWQVDDCPESCCEPPCCAPSCCAPAPCLSLVCTPVSRVSSPCCPV
TCEPSPCQSGCTSSCTPSCCQQSSCQLACCASSPCQQACCVPVCCKTVCCKPVCCVPVCCGDSSCCQQSS
CQSACCTSSPCQQACCVPICCKPVCSGISSSCCQQSSCVSCVSSPCCQAVCEPSPCQSGCISSCTPSCCQ
QSSCQPACCTSSSCQQACCVPVCCKTVCCKPVCSEDSSSCCQQSSCQPACCTSSPCQQACCVPVCCKPVC
CKPVGSVPICSGASSLCCQQSSCQPACCTSSQSQQGCCVPVCCKPVSCVPVCSGASSSCCQQSSCQPACC
TTSCCRPSSSVSLLCRPVCRPACCVPVPSCCAPTSSCQPSCCRPASCVSLLREST
>sp|P60371.9|KR106_HUMAN_CONTA Contaminant, Keratin-associated protein 10-6 (Keratin-associated protein 10.6) (High sulfur keratin-associated protein 10.6) (Keratin-associated protein 18-6) (Keratin-associated protein 18.6)
MAASTMSVCSSDLSYGSRVCLPGSCDSCSDSWQVDDCPESCCEPPCCAPAPCLSLVCTPVSRVSSPCCPV
TCEPSPCQSGCTSSCTPSCCQQSSCQLACCASSPCQQACCVPVCCKTVCCKPVCCVSVCCGDSSCCQQSS
CQSACCTSSPCQQACCVPVCCKPVCSGISSSCCQQSSCVSCVSSPCCQAVCEPSPCQSGCTSSCTPSCCQ
QSSCQPTCCTSSPCQQACCVPVCCVPVCCVPTCSEDSSSCCQQSSCQPACCTSSPCQHACCVPVCSGAST
SCCQQSSCQPACCTASCCRSSSSVSLLCHPVCKSTCCVPVPSCGASASSCQPSCCRTASCVSLLCRPMCS
RPACYSLCSGQKSSCREST
>sp|P60329.9|KR124_HUMAN_CONTA Contaminant, Keratin-associated protein 12-4 (Keratin-associated protein 12.4) (High sulfur keratin-associated protein 12.4)
MCHTSHSSGCPMACPGSPCCVPSTCYPPEGYGTSCCCSAPCVALLCRPLCGVSTCCQPACCVPSPCQVAC
CVPVSCKPVLCVASFCPTSGCCQPFCPTLVYRPVTWSTPTGCREST
>sp|P60328.9|KR123_HUMAN_CONTA Contaminant, Keratin-associated protein 12-3 (Keratin-associated protein 12.3) (High sulfur keratin-associated protein 12.3)
MCHTSCSPACQPTCCIRSPCQASCYVPVSCQSSVCMPVSCTRIVCVAPSCQPSVCVPVSCRPIIYVTPSC
QSSGCCQPPCTTALCRPISCSTPSCCREST
>sp|Q8IUC3.9|KRA71_HUMAN_CONTA Contaminant, Keratin-associated protein 7-1 (High tyrosine-glycine keratin-associated protein 7.1)
MTRYFCCGSYFPGYPIYGTNFHGTFRATPLNCVVPLGSPLNYGCGCNGYSSLGYSFGGSNINNLGGCYGG
SFYRPWGSGSGFGYSTYREST
>sp|Q8IUC2.9|KRA81_HUMAN_CONTA Contaminant, Keratin-associated protein 8-1 (High glycine-tyrosine keratin-associated protein 8.1)
MLCDNFPGAVFPGCYWGSYGYPLGYSVGCGYGSTYSPVGYGFGYGYNGCGAFGYRRYSPFALYREST
>sp|Q3LI63.9|KR201_HUMAN_CONTA Contaminant, Keratin-associated protein 20-1
MIYYSNYYGGYGYGGLGCGYGCGYRGYGCGYGGYGGYGNGYYCPSCYGRYWSYGFYREST
>sp|Q3SYF9.9|KR197_HUMAN_CONTA Contaminant, Keratin-associated protein 19-7
MSYSGSYYGGLGYGCGGFGGLGYGYSCGCGSFRRLGYGCGYGGYRYSCCHPSCYGGYWSSGFYREST
>sp|Q3LI72.9|KR195_HUMAN_CONTA Contaminant, Keratin-associated protein 19-5
MNYYGNYYGGLGYGYGGFDDLGYGYGCGCGSFRRLGYGGGYGGYGYGSGFGGYGYRSCRPSCYGGYGFSG
FYREST
>sp|Q3LI73.9|KR194_HUMAN_CONTA Contaminant, Keratin-associated protein 19-4
MSYYGSYYRGLGYGCGGFGGLGYGYGCGCGSFRRLGYGCGFGGNGYGYCRPSCYGGYGFSILLKSYPEDT
ISEVIRRSFNLTKYREST
>sp|Q3LHN2.9|KR192_HUMAN_CONTA Contaminant, Keratin-associated protein 19-2
MCYGYGCGCGSFCRLGYGCGYEGCRYGCGHRGCGDGCCCPSCYRRYRFTGFYREST
>sp|A1A580.9|KR231_HUMAN_CONTA Contaminant, Keratin-associated protein 23-1
MSYNCCCGNFSSHSCEGYLCYSGYSRGGSSYPSNLVYSTEPLISQHLPAGFLSLQGLSGDLLGNPREST
>sp|Q3LI67.9|KRA63_HUMAN_CONTA Contaminant, Keratin-associated protein 6-3
MCGSYYRNYNGGHGYGCCGYGGLGCGYGGCGYGCCGYRGLGFGYGGLDCGYGGLGCGYGSFCGCGYRGLD
CGYGCGYGYVSHSFCGCGYRCGSGYGSSFGYYYREST
>sp|Q3LI66.9|KRA62_HUMAN_CONTA Contaminant, Keratin-associated protein 6-2
MCGSYYGNYYGDHGYGCCGYEGLGYGYGSLRCGYSSCCGYGHGYGSRFFCGCGYGCGSGYYYREST
>sp|Q3LI64.9|KRA61_HUMAN_CONTA Contaminant, Keratin-associated protein 6-1
MCGSYYGNYYGTPGYGFCGYGGLGYGYGGLGCGYGSCCGCGFRRLGCGYGYGSRSLCGYGYGCGSGSGYY
YREST
>sp|Q3MIV0.9|KR221_HUMAN_CONTA Contaminant, Keratin-associated protein 22-1
MSFDNNYHGGQGYAKGGLGCSYGCGHSGYGYACYCPWCYERSWFSGCFREST
>sp|Q3LI59.9|KR212_HUMAN_CONTA Contaminant, Keratin-associated protein 21-2
MCCNYYRNSCGGCGYGSGWSSGCGYGCGYGCGYGSGCRYGSGYGTGCGYGCGYGSGCGYGCGYSSSCCGY
RPLCYRRCYSSCYREST
>sp|Q3LI58.9|KR211_HUMAN_CONTA Contaminant, Keratin-associated protein 21-1
MCCNYYGNSCGYGSGCGCGYGSGSGCGCGYGTGYGCGYGCGFGSHYGCGYGTGYGCGYGSGSGYCGYRPF
CFRRCYSSCREST
>sp|Q3LI61.9|KR202_HUMAN_CONTA Contaminant, Keratin-associated protein 20-2
MCYYSNYYGGLRYGYGVLGGGYGCGCGYGHGYGGLGCGYGRGYGGYGYGCCRPSCYGRYWSCGFYREST
>sp|Q3LI70.9|KR196_HUMAN_CONTA Contaminant, Keratin-associated protein 19-6
MRYYGSYYRGLGYGCGGFGGLGYGCGCGGYRYGSGYGGYRYGCCRPSCREGYGFSGFTKKLADSHTLTPR
SCPYASARRTLFSMREST
>sp|Q7Z4W3.9|KR193_HUMAN_CONTA Contaminant, Keratin-associated protein 19-3 (Glycine/tyrosine-rich protein) (GTHRP)
MSYYGSYYGGLGYGCGGFGGLGYGYGCGCGSFRRLGSGCGYGGYGYGSGFGGYGYGSGFGGYGYGCYRPS
YYGGYGFSGFYREST
>sp|Q3LI83.9|KR241_HUMAN_CONTA Contaminant, Keratin-associated protein 24-1
MPAGSMSTTGYPGVCSTTSYRTHCYIPVTSSVTLSSSDLSPTFGHCLPSSYQGNLWLLDYCQESYGEAPT
CKSPSCEPKTCSTTGCDPSNSSVPCNSPSAGQVFSVCETTNVSPSPSCSPSTQTNGYVCNCHIPTRNASK
ACQTLRNGSNCFGQLNCLSKSFQTLNHCRLSTLGYKSYQNPCFIPSYVSPLCYISNSCQPQSYLVRNYHY
SSYRPTSCRPLSYLSRSFRSLSYIPSTFPPLRYLCSGSRPLKCYREST
>sp|P01870|IGHG_RABIT_CONTA Contaminant, Ig gamma chain C region OS=Oryctolagus cuniculus PE=1 SV=1
GQPKAPSVFPLAPCCGDTPSSTVTLGCLVKGYLPEPVTVTWNSGTLTNGVRTFPSVRQSS
GLYSLSSVVSVTSSSQPVTCNVAHPATNTKVDKTVAPSTCSKPTCPPPELLGGPSVFIFP
PKPKDTLMISRTPEVTCVVVDVSQDDPEVQFTWYINNEQVRTARPPLREQQFNSTIRVVS
TLPITHQDWLRGKEFKCKVHNKALPAPIEKTISKARGQPLEPKVYTMGPPREELSSRSVS
LTCMINGFYPSDISVEWEKNGKAEDNYKTTPAVLDSDGSYFLYNKLSVPTSEWQRGDVFT
CSVMHEALHNHYTQKSISRSPGKREST
>sp|P00761|TRYP_PIG_CONTA Contaminant, Trypsin OS=Sus scrofa PE=1 SV=1
FPTDDDDKIVGGYTCAANSIPYQVSLNSGSHFCGGSLINSQWVVSAAHCYKSRIQVRLGE
HNIDVLEGNEQFINAAKIITHPNFNGNTLDNDIMLIKLSSPATLNSRVATVSLPRSCAAA
GTECLISGWGNTKSSGSSYPSLLQCLKAPVLSDSSCKSSYPGQITGNMICVGFLEGGKDS
CQGDSGGPVVCNGQLQGIVSWGYGCAQKNKPGVYTKVCNYVNWIQQTIAANREST
>sp|P00924|ENO1_YEAST_CONTA Contaminant, Enolase 1 OS=Saccharomyces cerevisiae GN=ENO1 PE=1 SV=2
MAVSKVYARSVYDSRGNPTVEVELTTEKGVFRSIVPSGASTGVHEALEMRDGDKSKWMGK
GVLHAVKNVNDVIAPAFVKANIDVKDQKAVDDFLISLDGTANKSKLGANAILGVSLAASR
AAAAEKNVPLYKHLADLSKSKTSPYVLPVPFLNVLNGGSHAGGALALQEFMIAPTGAKTF
AEALRIGSEVYHNLKSLTKKRYGASAGNVGDEGGVAPNIQTAEEALDLIVDAIKAAGHDG
KVKIGLDCASSEFFKDGKYDLDFKNPNSDKSKWLTGPQLADLYHSLMKRYPIVSIEDPFA
EDDWEAWSHFFKTAGIQIVADDLTVTNPKRIATAIEKKAADALLLKVNQIGTLSESIKAA
QDSFAAGWGVMVSHRSGETEDTFIADLVVGLRTGQIKTGAPARSERLAKLNQLLRIEEEL
GDNAVFAGENFHHGDKLREST
>sp|P00925|ENO2_YEAST_CONTA Contaminant, Enolase 2 OS=Saccharomyces cerevisiae GN=ENO2 PE=1 SV=2
MAVSKVYARSVYDSRGNPTVEVELTTEKGVFRSIVPSGASTGVHEALEMRDEDKSKWMGK
GVMNAVNNVNNVIAAAFVKANLDVKDQKAVDDFLLSLDGTANKSKLGANAILGVSMAAAR
AAAAEKNVPLYQHLADLSKSKTSPYVLPVPFLNVLNGGSHAGGALALQEFMIAPTGAKTF
AEAMRIGSEVYHNLKSLTKKRYGASAGNVGDEGGVAPNIQTAEEALDLIVDAIKAAGHDG
KVKIGLDCASSEFFKDGKYDLDFKNPESDKSKWLTGVELADMYHSLMKRYPIVSIEDPFA
EDDWEAWSHFFKTAGIQIVADDLTVTNPARIATAIEKKAADALLLKVNQIGTLSESIKAA
QDSFAANWGVMVSHRSGETEDTFIADLVVGLRTGQIKTGAPARSERLAKLNQLLRIEEEL
GDKAVYAGENFHHGDKLREST
>sp|P49065|ALBU_RABIT_CONTA Contaminant, Serum albumin OS=Oryctolagus cuniculus GN=ALB PE=2 SV=2
MKWVTFISLLFLFSSAYSRGVFRREAHKSEIAHRFNDVGEEHFIGLVLITFSQYLQKCPY
EEHAKLVKEVTDLAKACVADESAANCDKSLHDIFGDKICALPSLRDTYGDVADCCEKKEP
ERNECFLHHKDDKPDLPPFARPEADVLCKAFHDDEKAFFGHYLYEVARRHPYFYAPELLY
YAQKYKAILTECCEAADKGACLTPKLDALEGKSLISAAQERLRCASIQKFGDRAYKAWAL
VRLSQRFPKADFTDISKIVTDLTKVHKECCHGDLLECADDRADLAKYMCEHQETISSHLK
ECCDKPILEKAHCIYGLHNDETPAGLPAVAEEFVEDKDVCKNYEEAKDLFLGKFLYEYSR
RHPDYSVVLLLRLGKAYEATLKKCCATDDPHACYAKVLDEFQPLVDEPKNLVKQNCELYE
QLGDYNFQNALLVRYTKKVPQVSTPTLVEISRSLGKVGSKCCKHPEAERLPCVEDYLSVV
LNRLCVLHEKTPVSEKVTKCCSESLVDRRPCFSALGPDETYVPKEFNAETFTFHADICTL
PETERKIKKQTALVELVKHKPHATNDQLKTVVGEFTALLDKCCSAEDKEACFAVEGPKLV
ESSKATLGREST
>sp|P38507|SPA_STAAU_CONTA Contaminant, Immunoglobulin G-binding protein A OS=Staphylococcus aureus GN=spa PE=1 SV=1
MKKKNIYSIRKLGVGIASVTLGTLLISGGVTPAANAAQHDEAQQNAFYQVLNMPNLNADQ
RNGFIQSLKDDPSQSANVLGEAQKLNDSQAPKADAQQNKFNKDQQSAFYEILNMPNLNEE
QRNGFIQSLKDDPSQSTNVLGEAKKLNESQAPKADNNFNKEQQNAFYEILNMPNLNEEQR
NGFIQSLKDDPSQSANLLAEAKKLNESQAPKADNKFNKEQQNAFYEILHLPNLNEEQRNG
FIQSLKDDPSQSANLLAEAKKLNDAQAPKADNKFNKEQQNAFYEILHLPNLTEEQRNGFI
QSLKDDPSVSKEILAEAKKLNDAQAPKEEDNNKPGKEDGNKPGKEDGNKPGKEDNKKPGK
EDGNKPGKEDNKKPGKEDGNKPGKEDGNKPGKEDGNKPGKEDGNKPGKEDGNGVHVVKPG
DTVNDIAKANGTTADKIAADNKLADKNMIKPGQELVVDKKQPANHADANKAQALPETGEE
NPFIGTTVFGGLSLALGAALLAGRRRELREST
>sp|P03988|IGHM_RABIT_CONTA Contaminant, Ig mu chain C region secreted form OS=Oryctolagus cuniculus PE=2 SV=1
VSLSSPTLYPLVSCEGALTDGNLVAMGCLARDFLPSSVTFSWSFKNNSEISSRTVRTFPV
VKRGDKYMATSQVLVPSKDVLQGTEEYLVCKVQHSNSNRDLRVSFPVDSELPPNVSVFIP
PRDSFSGSGTRKSRLICQATGFSPKQISVSWLRDGQKVESGVLTKPVEAETKGAGPATFS
ISSMLTITESDWLSQSLYTCRVDHRGIFFDKNVSMSSECSTTPSPGIQVFPIAPSFADTF
LSKSARLICLVTDLTTYGSLNISWASHNGKALDTHMNITESHPNATFSAMGEASVCAEDW
ESGEQFTCTVTHADLPFPLKHTISKSREVAKHPPAVYVLPPAREQLVLRESATVTCLVKG
FSPADVFVQWQQRGQPLSSDKYVTSAPAPEPQAPGLYFTHSTLTVTEEDWNSGETFTCVV
GHEALPHMVTERTVDKSTGKPTLYNVSLIMSDTASTCYREST
>sp|P19134|TRFE_RABIT_CONTA Contaminant, Serotransferrin OS=Oryctolagus cuniculus GN=TF PE=1 SV=4
MRLAAGALLACAALGLCLAVTEKTVRWCAVNDHEASKCANFRDSMKKVLPEDGPRIICVK
KASYLDCIKAIAAHEADAVTLDAGLVHEAGLTPNNLKPVVAEFYGSKENPKTFYYAVALV
KKGSNFQLNELQGKKSCHTGLGRSAGWNIPIGLLYCDLPEPRKPLEKAVASFFSGSCVPC
ADGADFPQLCQLCPGCGCSSVQPYFGYSGAFKCLKDGLGDVAFVKQETIFENLPSKDERD
QYELLCLDNTRKPVDEYEQCHLARVPSHAVVARSVDGKEDLIWELLNQAQEHFGKDKSGD
FQLFSSPHGKNLLFKDSAYGFFKVPPRMDANLYLGYEYVTAVRNLREGICPDPLQDECKA
VKWCALSHHERLKCDEWSVTSGGLIECESAETPEDCIAKIMNGEADAMSLDGGYVYIAGQ
CGLVPVLAENYESTDCKKAPEEGYLSVAVVKKSNPDINWNNLEGKKSCHTAVDRTAGWNI
PMGLLYNRINHCRFDEFFRQGCAPGSQKNSSLCELCVGPSVCAPNNREGYYGYTGAFRCL
VEKGDVAFVKSQTVLQNTGGRNSEPWAKDLKEEDFELLCLDGTRKPVSEAHNCHLAKAPN
HAVVSRKDKAACVKQKLLDLQVEYGNTVADCSSKFCMFHSKTKDLLFRDDTKCLVDLRGK
NTYEKYLGADYIKAVSNLRKCSTSRLLEACTFHKHREST
>sp|P23108.1|IGJ_RABIT_CONTA Contaminant, Immunoglobulin J chain
EDESTVLVDNKCQCVRITSRIIRDPDNPSEDIVERNIRIIVPLNTRENISDPTSPLRTEFKYNLANLCKK
CDPTEIELDNQVFTASQSNICPDDDYSETCYTYDRNKCYTTLVPITHRGGTRMVKATLTPDSCYPDREST
>sp|P01840.1|KAC4_RABIT_CONTA Contaminant, Ig kappa-b4 chain C region
DPVAPTVLIFPPAADQVATGTVTIVCVANKYFPDVTVTWEVDGTTQTTGIENSKTPQNSADCTYNLSSTL
TLTSTQYNSHKEYTCKVTQGTTSVVQSFNRGDCREST
>sp|P01839.1|KACB_RABIT_CONTA Contaminant, Ig kappa-b4 chain C region
GDPVAPSVLLFPPSKEELTTGTATIVCVANKFYPSDITVTWKVDGTTQQSGIENSKTPQSPEDNTYSLSS
TLSLTSAQYNSHSVYTCEVVQGSASPIVQSFNRGDCREST
>sp|P01841.1|KAC5_RABIT_CONTA Contaminant, Ig kappa-b5 chain C region
ATLAPTVLIFPPAPAQLATGAVTIVCVANKYFPDGTVTWEVDGKPLTTGIETSKTPQNSDDCTYNLSSTL
TLQKSNYNSHNEYTCQVAQGAGSVVQSFSRKNCREST
>sp|P01879.1|IGHA_RABIT_CONTA Contaminant, Ig alpha chain C region
QSGTSGPYTACSELILPVTQCLGQKSAACHVEYNSVINESLPVPFPDCCPANSCCTCPSSSSRNLISGCQ
PSLSLQRPDLGDLLLGRDASLTCTLSGLKNPEDAVFTWEPTNGNEPVQQRAQRDLSGCYSVSSVLPSSAE
TWKARTEFTCTVTHPEIDSGSLTATISRGVVTPPQVHLLPPPSEELALNEQVTLTCLVRGFSPKDVLVSW
RHQGQEVPEDSFLVWKSMPESSQDKATYAITSLLRVPAEDWNQGDTYSCMVGHEGLAEHFTQKTIDRLAG
KPTHVNVSVVVADVEAVCYREST
>sp|P01694.1|KV13_RABIT_CONTA Contaminant, Ig kappa chain V region 3547
AYDMTQTPSSVSAAVGGTVTINCQASEDISANLAWYQQKPGQPPKLLIYAASDLASGVPSRFKGSGSGTE
YTLTISGVQCADAATYYCQSADYSGSAVTFGGGTEVVVKGREST
>sp|P03984.1|KAC6_RABIT_CONTA Contaminant, Ig kappa chain b5 variant C region
ATLAPTVLIFPPSPAELATGTATIVCVANKYFPDGTVTWQVDGKPLTTGIETSKTPQNSDDCTYNLSSTL
TLKSDEYNSHDEYTCQVAQGSGSPVVQSFSRKNCREST
>sp|P04221.2|MUCM_RABIT_CONTA Contaminant, Ig mu chain C region membrane-bound form
VSLSSPTLYPLVSCEGALTDGNLVAMGCLARDFLPSSVTFSWSFKNNSEISSRTVRTFPVVKRGDKYMAT
SQVLVPSKDVLQGTEEYLVCKVQHSNSNRDLRVSFPVDSELPPNVSVFIPPRDSFSGSGTRKSRLICQAT
GFSPKQISVSWLRDGQKVESGVLTKPVEAETKGAGPATFSISSMLTITESDWLSQSLYTCRVDHRGIFFD
KNVSMSSECSTTPSPGIQVFPIAPSFADTFLSKSARLICLVTDLTTYGSLNISWASHNGKALDTHMNITE
SHPNATFSAMGEASVCAEDWESGEQFTCTVTHADLPFPLKHTISKSREVAKHPPAVYVLPPAREQLVLRE
SATVTCLVKGFSPADVFVQWQQRGQPLSSDKYVTSAPAPEPQAPGLYFTHSTLTVTEEDWNSGETFTCVV
GHEALPHMVTERTVDKSTEGEVGAEEEGFENLWTTASTFIVLFLLSLFYSTTVTLFKVKREST
>sp|P01691.1|KV10_RABIT_CONTA Contaminant, Ig kappa chain V region 12F2; Flags: Precursor
LPGARCAYDMTQTPASVEVAVGGTVTIKCQASQSISTYLSWYQQKPGQRPKLLIYRASTLASGVSSRFKG
SGSGTEFTLTISGVECADAATYYCQQGWSSSNVENVFGGGTEVVVKGREST
>sp|P01688.1|KV07_RABIT_CONTA Contaminant, Ig kappa chain V region K-25
AVELTQTPASVEAAVGGTVTIKCQASQBIYSYLSWYQQKPGQPPKLLIYKASTLASGVSSRFKGSGSGTE
FTLTISDLZCADAATYYCQTYSYSSTYFGGGTEVVVKGREST
>sp|P01838.1|KAC9_RABIT_CONTA Contaminant, Ig kappa-b9 chain C region
DPPIAPTVLLFPPSADQLTTZTVTIVCVANKFRPDDITVTWKVDDEIQQSGIENSTTPQSPEDCTYXLSS
TLSLTKAQYNSHSYTCQVHNSAGSIVZSFNRGDCREST
>sp|P01828.1|HV2B_RABIT_CONTA Contaminant, Ig heavy chain V-A2 region K-25
QSVKESEGGLFKPTDTLTLTCTVSGFSLSGYDMSWVRQAPGKGLEWIGVIYASGSTYYATWAKSRSTITR
TSBTVBLMDSLTAQDTATYFCARGHTGLSYLKSSVDVWGPGTLVTVSREST
>sp|P01827.1|HV2A_RABIT_CONTA Contaminant, Ig heavy chain V-A2 region BS-1
QSVKESEGGLFKPTDTLTLTCTVSGFSLSSYTVAWVRQAPGZGLEWIGILKSSGSTYYASWAKSRSTITR
TQNTVNLMBSLTAZDTATYFCARITHGYLGLMDVWGPGTLVTVSREST
>sp|P01826.1|HV1A_RABIT_CONTA Contaminant, Ig heavy chain V-A1 region BS-5
QSVEESGGRLVTPTPGLTLTCTVSGFSLSSYDMGWVRQAPGKGLEWIGIIYASGSTYYASWAKGRFTISK
TSTTVDLKTSLPTEDTATYFCARQGTGLVHLAFVDVWGPGTLVTVSREST
>sp|P01695.1|KV14_RABIT_CONTA Contaminant, Ig kappa chain V region K16-167
ALVMTQTPSPVSAAVGGTVTISCQASQSVYSNNLSWFQQKPGQPPKLLIYKASTLASGVPSRFKGSGSGT
QFTLPISGVECDDAATYYCQGTNTGNNIVFGTGTEVVVKREST
>sp|P01692.1|KV11_RABIT_CONTA Contaminant, Ig kappa-B5 chain V region 2699
AFELTQTPSSVEAAVGGTVTINCQASTDISSNLAWYTPKPGSPPKLLIYSASTLASGVSSRFKGSGSGVL
ITLTISDLECGVSFGGGTKVVVEVREST
>sp|P01847.2|LAC_RABIT_CONTA Contaminant, Ig lambda chain C region
QPAVTPSVILFPPSSEELKDNKATLVCLISDFYPRTVKVNWKADGNSVTQGVDTTQPSKQSNNKYAASSF
LHLTANQWKSYQSVTCQVTHEGHTVEKSLAPAECSREST
>sp|P01697.1|KV16_RABIT_CONTA Contaminant, Ig kappa chain V region AH80-5
IVMTQTPSSKSVPVGDTVTINCQAAQSVYSNNRLSWFQQKPGQPPKGLIYYASTLASGVQQDPSRFKGSG
SGTQFTLTISDVQCBBAATVYYCQGYKSSDTRAFGGGTEVVVKGREST
>sp|P01696.1|KV15_RABIT_CONTA Contaminant, Ig kappa chain V region K29-213
IVMTQTPSSKSVPVGDTVTINCQASQSVYSNNRLAWFQQKPGQPPKLLIYKASTLASGVPSRFKGSGSGT
QFTLTISDVQCADAATYYCRVASTNNIVFGGGTEVVVKGDREST
>sp|P01684.1|KV03_RABIT_CONTA Contaminant, Ig kappa chain V region 3374
ADIVMTQTPASVSAAVGGTVTINCQASQNIDSWLAWYQQKPGQPPKVLIYRTSTLASGVPSRFKGSRSGT
EFTLTISDLECADAATYYCQSYYSISSAFGGGTEVVVKGREST
>sp|P01682.1|KV01_RABIT_CONTA Contaminant, Ig kappa chain V region 2717
VEVLTQTPSPVSAAVGGTVTISCQSTKSIYBBBYLAWYQZKPGQPPKALIYTASSLASGVPSRFTGSGSG
TZFTLTLSDVZCDDAATYYCGGADYTGYSFGGGTEVVVKGREST
>sp|P01689.1|KV08_RABIT_CONTA Contaminant, Ig kappa chain V region 120
AFELTQTPSSVEAAVGGTVTIKCQSSQSIGTYLAWYZZKPGQPPKLLIYRASTLASGVSSRFKGSGSGTE
FTLTISGVECADAATYYCQGTYYZSASFGGGTEVVVKGREST
>sp|P01693.1|KV12_RABIT_CONTA Contaminant, Ig kappa chain V region 3368
ADIVMTQTPSSVSAAVGGTVTIKCQASESIGNELAWYQQKPGQPPKLLIYRASKLASGVSSRFKGSGSGT
EFTLTISGVQCDDAGIYYCQQDWNSNNVVNNFGGGTEVVVKREST
>sp|P01690.1|KV09_RABIT_CONTA Contaminant, Ig kappa chain V region 3381
AFELTQTPASVEAAVGGTVTINCQASESISNWLAWYQQKPGQPXKLLIYKASTLASGVSSRFKGSGSGTQ
FTLTISDLECADAATYYCQSTDREST
>sp|P01687.1|KV06_RABIT_CONTA Contaminant, Ig kappa chain V region BS-5
DVVMTQTPASVSEPVGGTVTIKCQASQSIYSNLAWYQZKPGQPPKLLIYKASTLESGVPSRFKGSGSGTD
FTLTISDLECADAATYFCQGSBYTGTVFGGGTEVVVKGREST
>sp|P01686.1|KV05_RABIT_CONTA Contaminant, Ig kappa chain V region BS-1
DVVMTQTPASVSEPVGGTVTIKCQASQSIYSGLAWYQZKPGQPPKLLIYKASTLASGVSSRFKGSGSGTE
FTLTISDLECADAATYFCZGSTYGGGYFGGGTEVVVKGREST
>sp|P01685.1|KV04_RABIT_CONTA Contaminant, Ig kappa chain V region 4135
ADIVMTQTPASVSEPVGGTVTIKCQTSQSIDDYLSWYQQKPGQPPKGLIYRASTLASGVPSRFRGSGSGT
DFTLTISDLECADAATYYCQSTYGVGFGGGTEVVVKGREST
>sp|P01683.1|KV02_RABIT_CONTA Contaminant, Ig kappa chain V region 3315
AQIVMTQTPSSVSAAVGGTVTINCQSSQSVYENGRLSWFQQKPGQPPKRLIYRASTLASGVSSRFTGSGS
GTQFTLSISDVQCDDAATYYCLGNYDCSSGDSFTFGGGTEVVVKGREST
>sp|P01829.1|HV2C_RABIT_CONTA Contaminant, Ig heavy chain V-A2 region P-MU-3; Flags: Precursor
METGLRWLLLVAVLKGVQCQSVKESEGGLFKPMDTLTLTCTVSGFSLSSYGVNWVRQAPGKGLEWIGYIG
TGTYLANWAKSRSTITSNTNENTVTLKMTSLTGADTATYFCGSGANIENEFFNAIWGPGTLVTVSSREST
>sp|P01698.1|KV17_RABIT_CONTA Contaminant, Ig kappa chain V region XP-1
ADIVMTQTPASVSEPVGGTVTIKCQASQSIFBBLAWYQKPGZPPKGLLYTBYTLASGVSSRFSGGGSGTB
FTLTISDLECABAATYYCEXTGVSZBXBKGFGGGREST
>sp|X99999|ABB_RABIT_CONTA Contaminant, Monster Antibody Chain
EDESTVLVDNKCQCVRITSRIIRDPDNPSEDIVERNIRIIVPLNTRENISDPTSPLRTEFKYNLANLCKK
CDPTEIELDNQVFTASQSNICPDDDYSETCYTYDRNKCYTTLVPITHRGGTRMVKATLTPDSCYPDRDPV
APTVLIFPPAADQVATGTVTIVCVANKYFPDVTVTWEVDGTTQTTGIENSKTPQNSADCTYNLSSTLTLT
STQYNSHKEYTCKVTQGTTSVVQSFNRGDCRGDPVAPSVLLFPPSKEELTTGTATIVCVANKFYPSDITV
TWKVDGTTQQSGIENSKTPQSPEDNTYSLSSTLSLTSAQYNSHSVYTCEVVQGSASPIVQSFNRGDCRRA
TLAPTVLIFPPAPAQLATGAVTIVCVANKYFPDGTVTWEVDGKPLTTGIETSKTPQNSDDCTYNLSSTLT
LQKSNYNSHNEYTCQVAQGAGSVVQSFSRKNCRQSGTSGPYTACSELILPVTQCLGQKSAACHVEYNSVI
NESLPVPFPDCCPANSCCTCPSSSSRNLISGCQPSLSLQRPDLGDLLLGRDASLTCTLSGLKNPEDAVFT
WEPTNGNEPVQQRAQRDLSGCYSVSSVLPSSAETWKARTEFTCTVTHPEIDSGSLTATISRGVVTPPQVH
LLPPPSEELALNEQVTLTCLVRGFSPKDVLVSWRHQGQEVPEDSFLVWKSMPESSQDKATYAITSLLRVP
AEDWNQGDTYSCMVGHEGLAEHFTQKTIDRLAGKPTHVNVSVVVADVEAVCYRAYDMTQTPSSVSAAVGG
TVTINCQASEDISANLAWYQQKPGQPPKLLIYAASDLASGVPSRFKGSGSGTEYTLTISGVQCADAATYY
CQSADYSGSAVTFGGGTEVVVKATLAPTVLIFPPSPAELATGTATIVCVANKYFPDGTVTWQVDGKPLTT
GIETSKTPQNSDDCTYNLSSTLTLKSDEYNSHDEYTCQVAQGSGSPVVQSFSRKVSLSSPTLYPLVSCEG
ALTDGNLVAMGCLARDFLPSSVTFSWSFKNNSEISSRTVRTFPVVKRGDKYMATSQVLVPSKDVLQGTEE
YLVCKVQHSNSNRDLRVSFPVDSELPPNVSVFIPPRDSFSGSGTRKSRLICQATGFSPKQISVSWLRDGQ
KVESGVLTKPVEAETKGAGPATFSISSMLTITESDWLSQSLYTCRVDHRGIFFDKNVSMSSECSTTPSPG
IQVFPIAPSFADTFLSKSARLICLVTDLTTYGSLNISWASHNGKALDTHMNITESHPNATFSAMGEASVC
AEDWESGEQFTCTVTHADLPFPLKHTISKSREVAKHPPAVYVLPPAREQLVLRESATVTCLVKGFSPADV
FVQWQQRGQPLSSDKYVTSAPAPEPQAPGLYFTHSTLTVTEEDWNSGETFTCVVGHEALPHMVTERTVDK
STGKPTLYNVSLIMSDTASTCYRVSLSSPTLYPLVSCEGALTDGNLVAMGCLARDFLPSSVTFSWSFKNN
SEISSRTVRTFPVVKRGDKYMATSQVLVPSKDVLQGTEEYLVCKVQHSNSNRDLRVSFPVDSELPPNVSV
FIPPRDSFSGSGTRKSRLICQATGFSPKQISVSWLRDGQKVESGVLTKPVEAETKGAGPATFSISSMLTI
TESDWLSQSLYTCRVDHRGIFFDKNVSMSSECSTTPSPGIQVFPIAPSFADTFLSKSARLICLVTDLTTY
GSLNISWASHNGKALDTHMNITESHPNATFSAMGEASVCAEDWESGEQFTCTVTHADLPFPLKHTISKSR
EVAKHPPAVYVLPPAREQLVLRESATVTCLVKGFSPADVFVQWQQRGQPLSSDKYVTSAPAPEPQAPGLY
FTHSTLTVTEEDWNSGETFTCVVGHEALPHMVTERTVDKSTEGEVGAEEEGFENLWTTASTFIVLFLLSL
FYSTTVTLFKVKLPGARCAYDMTQTPASVEVAVGGTVTIKCQASQSISTYLSWYQQKPGQRPKLLIYRAS
TLASGVSSRFKGSGSGTEFTLTISGVECADAATYYCQQGWSSSNVENVFGGGTEVVVKAVELTQTPASVE
AAVGGTVTIKCQASQBIYSYLSWYQQKPGQPPKLLIYKASTLASGVSSRFKGSGSGTEFTLTISDLZCAD
AATYYCQTYSYSSTYFGGGTEVVVKDPPIAPTVLLFPPSADQLTTZTVTIVCVANKFRPDDITVTWKVDD
EIQQSGIENSTTPQSPEDCTYXLSSTLSLTKAQYNSHSYTCQVHNSAGSIVZSFNRQSVKESEGGLFKPT
DTLTLTCTVSGFSLSGYDMSWVRQAPGKGLEWIGVIYASGSTYYATWAKSRSTITRTSBTVBLMDSLTAQ
DTATYFCARGHTGLSYLKSSVDVWGPGTLVTVSRRQSVKESEGGLFKPTDTLTLTCTVSGFSLSSYTVAW
VRQAPGZGLEWIGILKSSGSTYYASWAKSRSTITRTQNTVNLMBSLTAZDTATYFCARITHGYLGLMDVW
GPGTLVTVSRQSVEESGGRLVTPTPGLTLTCTVSGFSLSSYDMGWVRQAPGKGLEWIGIIYASGSTYYAS
WAKGRFTISKTSTTVDLKTSLPTEDTATYFCARQGTGLVHLAFVDVWGPGTLVTVSRALVMTQTPSPVSA
AVGGTVTISCQASQSVYSNNLSWFQQKPGQPPKLLIYKASTLASGVPSRFKGSGSGTQFTLPISGVECDD
AATYYCQGTNTGNNIVFGTGTEVVVKAFELTQTPSSVEAAVGGTVTINCQASTDISSNLAWYTPKPGSPP
KLLIYSASTLASGVSSRFKGSGSGVLITLTISDLECGVSFGGGTKQPAVTPSVILFPPSSEELKDNKATL
VCLISDFYPRTVKVNWKADGNSVTQGVDTTQPSKQSNNKYAASSFLHLTANQWKSYQSVTCQVTHEGHTV
EKIVMTQTPSSKSVPVGDTVTINCQAAQSVYSNNRLSWFQQKPGQPPKGLIYYASTLASGVQQDPSRFKG
SGSGTQFTLTISDVQCBBAATVYYCQGYKSSDTRAFGGGTEVVVKIVMTQTPSSKSVPVGDTVTINCQAS
QSVYSNNRLAWFQQKPGQPPKLLIYKASTLASGVPSRFKGSGSGTQFTLTISDVQCADAATYYCRVASTN
NIVFGGGTEVVVKADIVMTQTPASVSAAVGGTVTINCQASQNIDSWLAWYQQKPGQPPKVLIYRTSTLAS
GVPSRFKGSRSGTEFTLTISDLECADAATYYCQSYYSISSAFGGGTEVVVKVEVLTQTPSPVSAAVGGTV
TISCQSTKSIYBBBYLAWYQZKPGQPPKALIYTASSLASGVPSRFTGSGSGTZFTLTLSDVZCDDAATYY
CGGADYTGYSFGGGTEVVVKAFELTQTPSSVEAAVGGTVTIKCQSSQSIGTYLAWYZZKPGQPPKLLIYR
ASTLASGVSSRFKGSGSGTEFTLTISGVECADAATYYCQGTYYZSASFGGGTEVVVKADIVMTQTPSSVS
AAVGGTVTIKCQASESIGNELAWYQQKPGQPPKLLIYRASKLASGVSSRFKGSGSGTEFTLTISGVQCDD
AGIYYCQQDWNSNNVVNNFGGGTEVVVKAFELTQTPASVEAAVGGTVTINCQASESISNWLAWYQQKPGQ
PXKLLIYKASTLASGVSSRFKGSGSGTQFTLTISDLECADAATYYCQSTDRDVVMTQTPASVSEPVGGTV
TIKCQASQSIYSNLAWYQZKPGQPPKLLIYKASTLESGVPSRFKGSGSGTDFTLTISDLECADAATYFCQ
GSBYTGTVFGGGTEVVVKDVVMTQTPASVSEPVGGTVTIKCQASQSIYSGLAWYQZKPGQPPKLLIYKAS
TLASGVSSRFKGSGSGTEFTLTISDLECADAATYFCZGSTYGGGYFGGGTEVVVKADIVMTQTPASVSEP
VGGTVTIKCQTSQSIDDYLSWYQQKPGQPPKGLIYRASTLASGVPSRFRGSGSGTDFTLTISDLECADAA
TYYCQSTYGVGFGGGTEVVVKGAQIVMTQTPSSVSAAVGGTVTINCQSSQSVYENGRLSWFQQKPGQPPK
RLIYRASTLASGVSSRFTGSGSGTQFTLSISDVQCDDAATYYCLGNYDCSSGDSFTFGGGTEVVVKMETG
LRWLLLVAVLKGVQCQSVKESEGGLFKPMDTLTLTCTVSGFSLSSYGVNWVRQAPGKGLEWIGYIGTGTY
LANWAKSRSTITSNTNENTVTLKADIVMTQTPASVSEPVGGTVTIKCQASQSIFBBLAWYQKPGZPPKGL
LYTBYTLASGVSSRFSGGGSGTBFTLTISDLECABAATYYCEXTGVSZBXBKGFGGGREST
>sp|CALPROT|CALPROT_RTCAL hRT Calibration Protein
ADVTPADFSEWSKDGLDAASYYAPVRGAGSSEPVTGLDAKGTFIIDPAAVIRGTFIIDPG
GVIRLFLQFGAQGSPFLKLGGNEQVTRTPVISGGPYEYRTPVITGAPYEYRVEATFGVDE
SNAKYILAGVENSK
>sp|P22629|SAV_STRAV_CONTA Contaminant, Streptavidin OS=Streptomyces avidinii OX=1895 PE=1 SV=1
MRKIVVAAIAVSLTTVSITASASADPSKDSKAQVSAAEAGITGTWYNQLGSTFIVTAGAD
GALTGTYESAVGNAESRYVLTGRYDSAPATDGSGTALGWTVAWKNNYRNAHSATTWSGQY
VGGAEARINTQWLLTSGTTEANAWKSTLVGHDTFTKVKPSAASIDAAKKAGVNNGNPLDA
VQQ
"""

contaminants = Fastas()
contaminants.parse(raw_contaminants)